Index: trunk/hardware/ps_trunk.b#3
===================================================================
--- trunk/hardware/ps_trunk.b#3	(revision 2)
+++ trunk/hardware/ps_trunk.b#3	(revision 3)
@@ -4,8 +4,8 @@
 <drawing>
 <settings>
-<setting alwaysvectorfont="yes"/>
+<setting alwaysvectorfont="no"/>
 <setting verticaltext="up"/>
 </settings>
-<grid distance="1" unitdist="mm" unit="mm" style="lines" multiple="1" display="no" altdistance="5" altunitdist="mil" altunit="mil"/>
+<grid distance="1" unitdist="mm" unit="mm" style="lines" multiple="1" display="yes" altdistance="5" altunitdist="mil" altunit="mil"/>
 <layers>
 <layer number="1" name="Top" color="4" fill="1" visible="yes" active="yes"/>
@@ -35,16 +35,16 @@
 <layer number="25" name="tNames" color="7" fill="1" visible="yes" active="yes"/>
 <layer number="26" name="bNames" color="7" fill="1" visible="yes" active="yes"/>
-<layer number="27" name="tValues" color="7" fill="1" visible="yes" active="yes"/>
-<layer number="28" name="bValues" color="7" fill="1" visible="yes" active="yes"/>
+<layer number="27" name="tValues" color="7" fill="1" visible="no" active="yes"/>
+<layer number="28" name="bValues" color="7" fill="1" visible="no" active="yes"/>
 <layer number="29" name="tStop" color="7" fill="3" visible="no" active="yes"/>
 <layer number="30" name="bStop" color="7" fill="6" visible="no" active="yes"/>
-<layer number="31" name="tCream" color="7" fill="4" visible="no" active="yes"/>
-<layer number="32" name="bCream" color="7" fill="5" visible="no" active="yes"/>
-<layer number="33" name="tFinish" color="6" fill="3" visible="no" active="yes"/>
-<layer number="34" name="bFinish" color="6" fill="6" visible="no" active="yes"/>
-<layer number="35" name="tGlue" color="7" fill="4" visible="no" active="yes"/>
-<layer number="36" name="bGlue" color="7" fill="5" visible="no" active="yes"/>
-<layer number="37" name="tTest" color="7" fill="1" visible="no" active="yes"/>
-<layer number="38" name="bTest" color="7" fill="1" visible="no" active="yes"/>
+<layer number="31" name="tCream" color="7" fill="4" visible="yes" active="yes"/>
+<layer number="32" name="bCream" color="7" fill="5" visible="yes" active="yes"/>
+<layer number="33" name="tFinish" color="6" fill="3" visible="yes" active="yes"/>
+<layer number="34" name="bFinish" color="6" fill="6" visible="yes" active="yes"/>
+<layer number="35" name="tGlue" color="7" fill="4" visible="yes" active="yes"/>
+<layer number="36" name="bGlue" color="7" fill="5" visible="yes" active="yes"/>
+<layer number="37" name="tTest" color="7" fill="1" visible="yes" active="yes"/>
+<layer number="38" name="bTest" color="7" fill="1" visible="yes" active="yes"/>
 <layer number="39" name="tKeepout" color="4" fill="11" visible="yes" active="yes"/>
 <layer number="40" name="bKeepout" color="1" fill="11" visible="yes" active="yes"/>
@@ -54,13 +54,16 @@
 <layer number="44" name="Drills" color="7" fill="1" visible="no" active="yes"/>
 <layer number="45" name="Holes" color="7" fill="1" visible="no" active="yes"/>
-<layer number="46" name="Milling" color="3" fill="1" visible="no" active="yes"/>
-<layer number="47" name="Measures" color="7" fill="1" visible="no" active="yes"/>
+<layer number="46" name="Milling" color="3" fill="1" visible="yes" active="yes"/>
+<layer number="47" name="Measures" color="7" fill="1" visible="yes" active="yes"/>
 <layer number="48" name="Document" color="7" fill="1" visible="yes" active="yes"/>
-<layer number="49" name="Reference" color="7" fill="1" visible="yes" active="yes"/>
+<layer number="49" name="Reference" color="7" fill="1" visible="no" active="yes"/>
 <layer number="50" name="dxf" color="7" fill="1" visible="no" active="no"/>
-<layer number="51" name="tDocu" color="7" fill="1" visible="yes" active="yes"/>
-<layer number="52" name="bDocu" color="7" fill="1" visible="yes" active="yes"/>
+<layer number="51" name="tDocu" color="7" fill="1" visible="no" active="yes"/>
+<layer number="52" name="bDocu" color="7" fill="1" visible="no" active="yes"/>
 <layer number="53" name="tPadExt" color="7" fill="1" visible="no" active="no"/>
 <layer number="54" name="bPadExt" color="1" fill="1" visible="no" active="no"/>
+<layer number="55" name="tTestpoints" color="7" fill="1" visible="no" active="yes"/>
+<layer number="56" name="wert" color="7" fill="1" visible="no" active="yes"/>
+<layer number="60" name="Board" color="7" fill="1" visible="no" active="yes"/>
 <layer number="88" name="SimResults" color="9" fill="1" visible="no" active="no"/>
 <layer number="89" name="SimProbes" color="9" fill="1" visible="no" active="no"/>
@@ -75,13 +78,98 @@
 <layer number="98" name="Guide" color="6" fill="1" visible="no" active="no"/>
 <layer number="99" name="SpiceOrder" color="5" fill="1" visible="no" active="no"/>
-<layer number="250" name="Descript" color="7" fill="1" visible="yes" active="yes"/>
-<layer number="251" name="SMDround" color="7" fill="1" visible="yes" active="yes"/>
+<layer number="100" name="text" color="7" fill="1" visible="no" active="yes"/>
+<layer number="101" name="Patch_Top" color="7" fill="1" visible="no" active="yes"/>
+<layer number="102" name="descript" color="7" fill="1" visible="no" active="yes"/>
+<layer number="103" name="warning" color="7" fill="1" visible="no" active="yes"/>
+<layer number="104" name="ÄnderungenUSA" color="7" fill="1" visible="no" active="yes"/>
+<layer number="105" name="descr2" color="7" fill="1" visible="no" active="yes"/>
+<layer number="106" name="fräsen" color="7" fill="1" visible="no" active="yes"/>
+<layer number="107" name="meassure2" color="7" fill="1" visible="no" active="yes"/>
+<layer number="108" name="Bauteilhöhen" color="7" fill="1" visible="no" active="yes"/>
+<layer number="109" name="bohrungen_platte" color="7" fill="1" visible="no" active="yes"/>
+<layer number="110" name="Wärmeleitfolie" color="7" fill="1" visible="no" active="yes"/>
+<layer number="111" name="standbycurrents" color="7" fill="1" visible="no" active="yes"/>
+<layer number="112" name="poly1" color="7" fill="1" visible="no" active="yes"/>
+<layer number="113" name="poly2" color="7" fill="1" visible="no" active="yes"/>
+<layer number="114" name="poly3" color="7" fill="1" visible="no" active="yes"/>
+<layer number="115" name="poly4" color="7" fill="1" visible="no" active="yes"/>
+<layer number="116" name="Patch_BOT" color="7" fill="1" visible="no" active="yes"/>
+<layer number="117" name="poly6" color="7" fill="1" visible="no" active="yes"/>
+<layer number="118" name="isolation" color="7" fill="1" visible="no" active="yes"/>
+<layer number="119" name="Layout_Info" color="7" fill="1" visible="no" active="yes"/>
+<layer number="120" name="Descript" color="7" fill="1" visible="no" active="no"/>
+<layer number="121" name="_tsilk" color="7" fill="1" visible="no" active="yes"/>
+<layer number="122" name="_bsilk" color="7" fill="1" visible="no" active="yes"/>
+<layer number="123" name="BOHRFILM" color="7" fill="1" visible="no" active="no"/>
+<layer number="124" name="bTestmark" color="7" fill="1" visible="no" active="no"/>
+<layer number="125" name="_tNames" color="7" fill="1" visible="no" active="yes"/>
+<layer number="126" name="_bNames" color="7" fill="1" visible="no" active="yes"/>
+<layer number="127" name="Mods" color="7" fill="1" visible="no" active="yes"/>
+<layer number="131" name="tAdjust" color="7" fill="1" visible="no" active="no"/>
+<layer number="132" name="bAdjust" color="7" fill="1" visible="no" active="no"/>
+<layer number="144" name="Drill_legend" color="7" fill="1" visible="no" active="yes"/>
+<layer number="145" name="DrillLegend_01-16" color="7" fill="1" visible="no" active="yes"/>
+<layer number="146" name="DrillLegend_01-20" color="7" fill="1" visible="no" active="yes"/>
+<layer number="148" name="Document_mirrored" color="7" fill="1" visible="no" active="no"/>
+<layer number="150" name="Notes" color="7" fill="1" visible="no" active="yes"/>
+<layer number="151" name="HeatSink" color="7" fill="1" visible="no" active="yes"/>
+<layer number="152" name="FaceFrame" color="6" fill="1" visible="no" active="no"/>
+<layer number="153" name="FacePlate" color="2" fill="1" visible="no" active="no"/>
+<layer number="154" name="FaceLabel" color="7" fill="1" visible="no" active="no"/>
+<layer number="156" name="gesam-Maß" color="1" fill="7" visible="no" active="no"/>
+<layer number="157" name="FaceMchng" color="3" fill="1" visible="no" active="no"/>
+<layer number="158" name="FaceMMeas" color="3" fill="1" visible="no" active="no"/>
+<layer number="159" name="Geh-Bear2" color="1" fill="7" visible="no" active="no"/>
+<layer number="160" name="Topologie" color="9" fill="1" visible="no" active="no"/>
+<layer number="161" name="tomplace2" color="7" fill="1" visible="no" active="no"/>
+<layer number="199" name="L$199" color="7" fill="1" visible="no" active="yes"/>
+<layer number="200" name="200bmp" color="7" fill="1" visible="no" active="yes"/>
+<layer number="201" name="201bmp" color="7" fill="1" visible="no" active="yes"/>
+<layer number="202" name="202bmp" color="7" fill="1" visible="no" active="yes"/>
+<layer number="203" name="203bmp" color="7" fill="1" visible="no" active="yes"/>
+<layer number="204" name="204bmp" color="7" fill="1" visible="no" active="yes"/>
+<layer number="205" name="205bmp" color="7" fill="1" visible="no" active="yes"/>
+<layer number="206" name="206bmp" color="7" fill="1" visible="no" active="yes"/>
+<layer number="207" name="207bmp" color="7" fill="1" visible="no" active="yes"/>
+<layer number="208" name="208bmp" color="7" fill="1" visible="no" active="yes"/>
+<layer number="209" name="209bmp" color="7" fill="1" visible="no" active="yes"/>
+<layer number="210" name="210bmp" color="7" fill="1" visible="no" active="yes"/>
+<layer number="211" name="211bmp" color="7" fill="1" visible="no" active="yes"/>
+<layer number="212" name="212bmp" color="7" fill="1" visible="no" active="yes"/>
+<layer number="213" name="213bmp" color="7" fill="1" visible="no" active="yes"/>
+<layer number="214" name="214bmp" color="7" fill="1" visible="no" active="yes"/>
+<layer number="215" name="215bmp" color="7" fill="1" visible="no" active="yes"/>
+<layer number="216" name="216bmp" color="7" fill="1" visible="no" active="yes"/>
+<layer number="217" name="217bmp" color="7" fill="1" visible="no" active="yes"/>
+<layer number="218" name="218bmp" color="7" fill="1" visible="no" active="yes"/>
+<layer number="219" name="219bmp" color="7" fill="1" visible="no" active="yes"/>
+<layer number="220" name="220bmp" color="7" fill="1" visible="no" active="yes"/>
+<layer number="221" name="221bmp" color="7" fill="1" visible="no" active="yes"/>
+<layer number="222" name="A10_SCH_PDF" color="7" fill="1" visible="no" active="yes"/>
+<layer number="223" name="223bmp" color="7" fill="1" visible="no" active="yes"/>
+<layer number="224" name="224bmp" color="7" fill="1" visible="no" active="yes"/>
+<layer number="231" name="Eagle3D_PG1" color="7" fill="1" visible="no" active="yes"/>
+<layer number="232" name="Eagle3D_PG2" color="7" fill="1" visible="no" active="yes"/>
+<layer number="233" name="Eagle3D_PG3" color="7" fill="1" visible="no" active="yes"/>
+<layer number="248" name="PLCDoku" color="7" fill="1" visible="no" active="no"/>
+<layer number="249" name="MillDoku" color="7" fill="1" visible="no" active="no"/>
+<layer number="250" name="Descript" color="7" fill="1" visible="no" active="yes"/>
+<layer number="251" name="SMDround" color="7" fill="1" visible="no" active="yes"/>
+<layer number="252" name="BR-BS" color="7" fill="1" visible="no" active="no"/>
+<layer number="253" name="BR-LS" color="7" fill="1" visible="no" active="no"/>
+<layer number="254" name="OrgLBR" color="7" fill="1" visible="no" active="yes"/>
+<layer number="255" name="HELP" color="7" fill="1" visible="no" active="yes"/>
 </layers>
 <board>
+<fusionsync huburn="a.YnVzaW5lc3M6ZWNzb25saW5l" projecturn="a.YnVzaW5lc3M6ZWNzb25saW5lI0QyMDE5MDcyMDIwNDUxOTYzMQ" f3durn="urn:adsk.wipprod:dm.lineage:7EkpIu0eRKm2LT1mBTCDnA" pcbguid="" lastpulledtime="" lastsyncedchangeguid="" latestrevisionid="212edc9e-cb13-4a66-bc41-19ced130b912" lastsyncedrevisionid="212edc9e-cb13-4a66-bc41-19ced130b912" lastboardhashguid="45418892-9b71-127c-3345-c77e6d331380" lastpushedtime="2022-05-04T08:15:06Z" linktopcb3d="true"/>
 <plain>
-<wire x1="0" y1="0" x2="90" y2="0" width="0" layer="20"/>
-<wire x1="90" y1="0" x2="90" y2="60" width="0" layer="20"/>
-<wire x1="90" y1="60" x2="0" y2="60" width="0" layer="20"/>
+<wire x1="0" y1="0" x2="92" y2="0" width="0" layer="20"/>
+<wire x1="92" y1="0" x2="92" y2="60" width="0" layer="20"/>
+<wire x1="92" y1="60" x2="0" y2="60" width="0" layer="20"/>
 <wire x1="0" y1="60" x2="0" y2="0" width="0" layer="20"/>
+<dimension x1="5" y1="55" x2="87" y2="55" x3="46" y3="65" textsize="1.778" layer="47"/>
+<wire x1="51" y1="1" x2="51" y2="19" width="5" layer="103"/>
+<wire x1="51" y1="19" x2="56" y2="24" width="5" layer="103"/>
+<wire x1="56" y1="24" x2="56" y2="57" width="5" layer="103"/>
 </plain>
 <libraries>
@@ -1315,116 +1403,4 @@
 </packages3d>
 </library>
-<library name="Wurth_Connectors_WR-TBL Pluggable Connector" urn="urn:adsk.eagle:library:16280984">
-<description>&lt;BR&gt;Wurth Elektronik - Connectors - Terminal Blocks - WR-TBL Pluggable Connector &lt;br&gt;&lt;Hr&gt;
-
-&lt;BR&gt;
-&lt;TABLE BORDER=0 CELLSPACING=0 CELLPADDING=0&gt;
-&lt;TR&gt;   
-&lt;TD BGCOLOR="#cccccc" ALIGN=CENTER&gt;&lt;FONT FACE=ARIAL SIZE=3&gt;&lt;BR&gt;&lt;br&gt;
-      &amp;nbsp;&amp;nbsp;&amp;nbsp;&amp;nbsp; &amp;nbsp;&lt;BR&gt;
-       &lt;BR&gt;
-       &lt;BR&gt;
-       &lt;BR&gt;&lt;BR&gt;&lt;/FONT&gt;
-    &lt;/TD&gt;
-&lt;TD BGCOLOR="#cccccc" ALIGN=CENTER&gt;&lt;FONT FACE=ARIAL SIZE=3&gt;&lt;br&gt;
-      -----&lt;BR&gt;
-      -----&lt;BR&gt;
-      -----&lt;BR&gt;
-      -----&lt;BR&gt;
-      -----&lt;BR&gt;&lt;BR&gt;&lt;/FONT&gt;
-    &lt;/TD&gt;
-    &lt;TD BGCOLOR="#cccccc" ALIGN=CENTER&gt; &lt;FONT FACE=ARIAL SIZE=3&gt;&lt;br&gt;
-      ---------------------------&lt;BR&gt;
-&lt;B&gt;&lt;I&gt;&lt;span style='font-size:26pt;
-  color:#FF6600;'&gt;WE &lt;/span&gt;&lt;/i&gt;&lt;/b&gt;
-&lt;BR&gt;
-      ---------------------------&lt;BR&gt;&lt;b&gt;Würth Elektronik&lt;/b&gt;&lt;/FONT&gt;
-    &lt;/TD&gt;
-    &lt;TD BGCOLOR="#cccccc" ALIGN=CENTER&gt;&lt;FONT FACE=ARIAL SIZE=3&gt;&lt;br&gt;
-      ---------O---&lt;BR&gt;
-      ----O--------&lt;BR&gt;
-      ---------O---&lt;BR&gt;
-      ----O--------&lt;BR&gt;
-      ---------O---&lt;BR&gt;&lt;BR&gt;&lt;/FONT&gt;
-    &lt;/TD&gt;
-   
-&lt;TD BGCOLOR="#cccccc" ALIGN=CENTER&gt;&lt;FONT FACE=ARIAL SIZE=3&gt;&lt;BR&gt;
-      &amp;nbsp;&amp;nbsp;&amp;nbsp;&amp;nbsp; &amp;nbsp;&lt;BR&gt;
-       &lt;BR&gt;
-       &lt;BR&gt;
-       &lt;BR&gt;
-       &lt;BR&gt;&lt;BR&gt;&lt;/FONT&gt;
-    &lt;/TD&gt;
-  &lt;/TR&gt;
-
-  &lt;TR&gt;
-    &lt;TD COLSPAN=7&gt;&amp;nbsp;
-    &lt;/TD&gt;
-  &lt;/TR&gt;
-  
-&lt;/TABLE&gt;
-&lt;B&gt;&amp;nbsp;&amp;nbsp;&amp;nbsp;&amp;nbsp;&amp;nbsp;&amp;nbsp;&amp;nbsp;&amp;nbsp;&amp;nbsp;&amp;nbsp;&amp;nbsp;&amp;nbsp;&amp;nbsp;&amp;nbsp;&amp;nbsp;&amp;nbsp;&amp;nbsp;&amp;nbsp;&amp;nbsp;&amp;nbsp;&amp;nbsp;&amp;nbsp;&amp;nbsp;&amp;nbsp;&amp;nbsp;&amp;nbsp;&amp;nbsp;&amp;nbsp;&amp;nbsp;&amp;nbsp;&amp;nbsp;&amp;nbsp;&amp;nbsp;&amp;nbsp;&amp;nbsp;&amp;nbsp;&amp;nbsp;&amp;nbsp;&amp;nbsp;More than you expect&lt;BR&gt;&lt;BR&gt;&lt;BR&gt;&lt;/B&gt;
-
-&lt;HR&gt;&lt;BR&gt;
-&lt;b&gt;Würth Elektronik eiSos GmbH &amp; Co. KG&lt;/b&gt;&lt;br&gt;
-EMC &amp; Inductive Solutions&lt;br&gt;
-
-Max-Eyth-Str.1&lt;br&gt;
-D-74638 Waldenburg&lt;br&gt;
-&lt;br&gt;
-Tel: +49 (0)7942-945-0&lt;br&gt;
-Fax:+49 (0)7942-945-5000&lt;br&gt;
-&lt;br&gt;
-&lt;a href="http://www.we-online.com/web/en/electronic_components/produkte_pb/bauteilebibliotheken/eagle_4.php"&gt;www.we-online.com/eagle&lt;/a&gt;&lt;br&gt;
-&lt;a href="mailto:libraries@we-online.com"&gt;libraries@we-online.com&lt;/a&gt; &lt;BR&gt;&lt;BR&gt;
-&lt;br&gt;&lt;HR&gt;&lt;BR&gt;
-Neither Autodesk nor Würth Elektronik eiSos does warrant that this library is error-free or &lt;br&gt;
-that it meets your specific requirements.&lt;br&gt;&lt;BR&gt;
-Please contact us for more information.&lt;br&gt;
-&lt;HR&gt;
-&lt;br&gt;Eagle Version 9, Library Revision 2020a, 2020-01-08&lt;br&gt;
-&lt;HR&gt;
-Copyright: Würth Elektronik</description>
-<packages>
-<package name="691382000008" urn="urn:adsk.eagle:footprint:16281064/1" library_version="2">
-<description>&lt;b&gt;WR-TBL Serie 382 - 2.50 mm Vertical PCB Header
-&lt;br&gt;&lt;/b&gt;Max Height = 10.1mm , Pitch 2.5mm , 8pins</description>
-<pad name="1" x="-8.75" y="0" drill="1.4"/>
-<pad name="2" x="-6.25" y="0" drill="1.4"/>
-<pad name="3" x="-3.75" y="0" drill="1.4"/>
-<pad name="4" x="-1.25" y="0" drill="1.4"/>
-<pad name="5" x="1.25" y="0" drill="1.4"/>
-<pad name="6" x="3.75" y="0" drill="1.4"/>
-<pad name="7" x="6.25" y="0" drill="1.4"/>
-<pad name="8" x="8.75" y="0" drill="1.4"/>
-<wire x1="-11" y1="-3.9" x2="-11" y2="4.2" width="0.1" layer="51"/>
-<wire x1="-11" y1="4.2" x2="11" y2="4.2" width="0.1" layer="51"/>
-<wire x1="11" y1="4.2" x2="11" y2="-3.9" width="0.1" layer="51"/>
-<wire x1="11" y1="-3.9" x2="-11" y2="-3.9" width="0.1" layer="51"/>
-<wire x1="-11.1" y1="4.3" x2="11.1" y2="4.3" width="0.2" layer="21"/>
-<wire x1="11.1" y1="4.3" x2="11.1" y2="-4" width="0.2" layer="21"/>
-<wire x1="11.1" y1="-4" x2="-11.1" y2="-4" width="0.2" layer="21"/>
-<wire x1="-11.1" y1="-4" x2="-11.1" y2="4.3" width="0.2" layer="21"/>
-<text x="-3.5" y="-6" size="1.27" layer="27">&gt;VALUE</text>
-<text x="0" y="5" size="1.27" layer="25" align="bottom-center">&gt;NAME</text>
-<polygon width="0.1" layer="39">
-<vertex x="-11.3" y="4.5"/>
-<vertex x="11.3" y="4.5"/>
-<vertex x="11.3" y="-4.2"/>
-<vertex x="-11.3" y="-4.2"/>
-</polygon>
-<circle x="-10.1" y="1.7" radius="0.1" width="0.4" layer="21"/>
-</package>
-</packages>
-<packages3d>
-<package3d name="691382000008" urn="urn:adsk.eagle:package:16281757/2" type="model" library_version="2">
-<description>&lt;b&gt;WR-TBL Serie 382 - 2.50 mm Vertical PCB Header
-&lt;br&gt;&lt;/b&gt;Max Height = 10.1mm , Pitch 2.5mm , 8pins</description>
-<packageinstances>
-<packageinstance name="691382000008"/>
-</packageinstances>
-</package3d>
-</packages3d>
-</library>
 <library name="Wurth_EMC Components_WE-CMBNC" urn="urn:adsk.eagle:library:14282748">
 <description>&lt;BR&gt;Wurth Elektronik - EMC Components - Common Mode Chokes for Mains Power Lines - WE-CMBNC&lt;br&gt;&lt;Hr&gt;
@@ -1642,90 +1618,33 @@
 Copyright: Würth Elektronik</description>
 <packages>
-<package name="WE-VD_20MM_820522511" urn="urn:adsk.eagle:footprint:15537794/1" library_version="4">
+<package name="WE-VD_10MM_820512511" urn="urn:adsk.eagle:footprint:12144781/1" library_version="4">
 <description>&lt;B&gt;WE-VD Disk Varistor
-&lt;BR&gt;&lt;/B&gt;Size : 20mm</description>
-<pad name="1" x="-5" y="0.45" drill="1.1"/>
-<pad name="2" x="5" y="-0.45" drill="1.1"/>
-<wire x1="-11.5" y1="3.2" x2="11.5" y2="3.2" width="0.1" layer="51"/>
-<wire x1="11.5" y1="3.2" x2="11.5" y2="-3.2" width="0.1" layer="51"/>
-<wire x1="11.5" y1="-3.2" x2="-11.5" y2="-3.2" width="0.1" layer="51"/>
-<wire x1="-11.5" y1="-3.2" x2="-11.5" y2="3.2" width="0.1" layer="51"/>
-<wire x1="-11.6" y1="3.3" x2="11.6" y2="3.3" width="0.2" layer="21"/>
-<wire x1="11.6" y1="3.3" x2="11.6" y2="-3.3" width="0.2" layer="21"/>
-<wire x1="11.6" y1="-3.3" x2="-11.6" y2="-3.3" width="0.2" layer="21"/>
-<wire x1="-11.6" y1="-3.3" x2="-11.6" y2="3.3" width="0.2" layer="21"/>
-<text x="-0.2" y="4.44" size="1.27" layer="25" align="bottom-center">&gt;NAME</text>
-<text x="-3.7" y="-5.4" size="1.27" layer="27">&gt;VALUE</text>
+&lt;BR&gt;&lt;/B&gt;Size : 10mm</description>
+<pad name="1" x="-3.75" y="0.55" drill="0.9"/>
+<pad name="2" x="3.75" y="-0.55" drill="0.9"/>
+<wire x1="-6.25" y1="2.85" x2="-6.25" y2="-2.85" width="0.1" layer="51"/>
+<wire x1="-6.25" y1="-2.85" x2="6.25" y2="-2.85" width="0.1" layer="51"/>
+<wire x1="6.25" y1="-2.85" x2="6.25" y2="2.85" width="0.1" layer="51"/>
+<wire x1="6.25" y1="2.85" x2="-6.25" y2="2.85" width="0.1" layer="51"/>
+<wire x1="-6.35" y1="2.95" x2="6.35" y2="2.95" width="0.2" layer="21"/>
+<wire x1="6.35" y1="2.95" x2="6.35" y2="-2.95" width="0.2" layer="21"/>
+<wire x1="6.35" y1="-2.95" x2="-6.35" y2="-2.95" width="0.2" layer="21"/>
+<wire x1="-6.35" y1="-2.95" x2="-6.35" y2="2.95" width="0.2" layer="21"/>
+<text x="0" y="3.89" size="1.27" layer="25" align="bottom-center">&gt;NAME</text>
+<text x="-3.65" y="-4.9" size="1.27" layer="27">&gt;VALUE</text>
 <polygon width="0.1" layer="39">
-<vertex x="-11.8" y="3.5"/>
-<vertex x="11.8" y="3.5"/>
-<vertex x="11.8" y="-3.5"/>
-<vertex x="-11.8" y="-3.5"/>
-</polygon>
-</package>
-<package name="WE-VD_20MM_820422711" urn="urn:adsk.eagle:footprint:15537791/1" library_version="4">
-<description>&lt;B&gt;WE-VD Disk Varistor
-&lt;BR&gt;&lt;/B&gt;Size : 20mm</description>
-<pad name="1" x="-5" y="0.55" drill="1.1"/>
-<pad name="2" x="5" y="-0.55" drill="1.1"/>
-<wire x1="-11.5" y1="3.6" x2="11.5" y2="3.6" width="0.1" layer="51"/>
-<wire x1="11.5" y1="3.6" x2="11.5" y2="-3.6" width="0.1" layer="51"/>
-<wire x1="11.5" y1="-3.6" x2="-11.5" y2="-3.6" width="0.1" layer="51"/>
-<wire x1="-11.5" y1="-3.6" x2="-11.5" y2="3.6" width="0.1" layer="51"/>
-<wire x1="-11.6" y1="3.7" x2="11.6" y2="3.7" width="0.2" layer="21"/>
-<wire x1="11.6" y1="3.7" x2="11.6" y2="-3.7" width="0.2" layer="21"/>
-<wire x1="11.6" y1="-3.7" x2="-11.6" y2="-3.7" width="0.2" layer="21"/>
-<wire x1="-11.6" y1="-3.7" x2="-11.6" y2="3.7" width="0.2" layer="21"/>
-<text x="-0.1" y="4.74" size="1.27" layer="25" align="bottom-center">&gt;NAME</text>
-<text x="-3.7" y="-5.5" size="1.27" layer="27">&gt;VALUE</text>
-<polygon width="0.1" layer="39">
-<vertex x="-11.8" y="3.9"/>
-<vertex x="11.8" y="3.9"/>
-<vertex x="11.8" y="-3.9"/>
-<vertex x="-11.8" y="-3.9"/>
+<vertex x="-6.55" y="3.15"/>
+<vertex x="6.55" y="3.15"/>
+<vertex x="6.55" y="-3.15"/>
+<vertex x="-6.55" y="-3.15"/>
 </polygon>
 </package>
 </packages>
 <packages3d>
-<package3d name="WE-VD_20MM_820522511" urn="urn:adsk.eagle:package:15537821/2" type="model" library_version="4">
+<package3d name="WE-VD_10MM_820512511" urn="urn:adsk.eagle:package:12144856/2" type="model" library_version="4">
 <description>&lt;B&gt;WE-VD Disk Varistor
-&lt;BR&gt;&lt;/B&gt;Size : 20mm</description>
+&lt;BR&gt;&lt;/B&gt;Size : 10mm</description>
 <packageinstances>
-<packageinstance name="WE-VD_20MM_820522511"/>
-</packageinstances>
-</package3d>
-<package3d name="WE-VD_20MM_820422711" urn="urn:adsk.eagle:package:15537818/2" type="model" library_version="4">
-<description>&lt;B&gt;WE-VD Disk Varistor
-&lt;BR&gt;&lt;/B&gt;Size : 20mm</description>
-<packageinstances>
-<packageinstance name="WE-VD_20MM_820422711"/>
-</packageinstances>
-</package3d>
-</packages3d>
-</library>
-<library name="holes" urn="urn:adsk.eagle:library:237">
-<description>&lt;b&gt;Mounting Holes and Pads&lt;/b&gt;&lt;p&gt;
-&lt;author&gt;Created by librarian@cadsoft.de&lt;/author&gt;</description>
-<packages>
-<package name="3,2" urn="urn:adsk.eagle:footprint:14246/1" library_version="2">
-<description>&lt;b&gt;MOUNTING HOLE&lt;/b&gt; 3.2 mm with drill center</description>
-<wire x1="-2.159" y1="0" x2="0" y2="-2.159" width="2.4892" layer="51" curve="90" cap="flat"/>
-<wire x1="0" y1="2.159" x2="2.159" y2="0" width="2.4892" layer="51" curve="-90" cap="flat"/>
-<circle x="0" y="0" radius="3.429" width="0.1524" layer="21"/>
-<circle x="0" y="0" radius="0.762" width="0.4572" layer="51"/>
-<circle x="0" y="0" radius="3.048" width="2.032" layer="39"/>
-<circle x="0" y="0" radius="3.048" width="2.032" layer="43"/>
-<circle x="0" y="0" radius="3.048" width="2.032" layer="40"/>
-<circle x="0" y="0" radius="3.048" width="2.032" layer="41"/>
-<circle x="0" y="0" radius="3.048" width="2.032" layer="42"/>
-<circle x="0" y="0" radius="1.7" width="0.2032" layer="21"/>
-<hole x="0" y="0" drill="3.2"/>
-</package>
-</packages>
-<packages3d>
-<package3d name="3,2" urn="urn:adsk.eagle:package:14275/1" type="box" library_version="2">
-<description>MOUNTING HOLE 3.2 mm with drill center</description>
-<packageinstances>
-<packageinstance name="3,2"/>
+<packageinstance name="WE-VD_10MM_820512511"/>
 </packageinstances>
 </package3d>
@@ -1757,4 +1676,176 @@
 </package>
 </packages>
+</library>
+<library name="Wurth_Connectors_WR-TBL Pluggable Connector" urn="urn:adsk.eagle:library:16280984">
+<description>&lt;BR&gt;Wurth Elektronik - Connectors - Terminal Blocks - WR-TBL Pluggable Connector &lt;br&gt;&lt;Hr&gt;
+
+&lt;BR&gt;
+&lt;TABLE BORDER=0 CELLSPACING=0 CELLPADDING=0&gt;
+&lt;TR&gt;   
+&lt;TD BGCOLOR="#cccccc" ALIGN=CENTER&gt;&lt;FONT FACE=ARIAL SIZE=3&gt;&lt;BR&gt;&lt;br&gt;
+      &amp;nbsp;&amp;nbsp;&amp;nbsp;&amp;nbsp; &amp;nbsp;&lt;BR&gt;
+       &lt;BR&gt;
+       &lt;BR&gt;
+       &lt;BR&gt;&lt;BR&gt;&lt;/FONT&gt;
+    &lt;/TD&gt;
+&lt;TD BGCOLOR="#cccccc" ALIGN=CENTER&gt;&lt;FONT FACE=ARIAL SIZE=3&gt;&lt;br&gt;
+      -----&lt;BR&gt;
+      -----&lt;BR&gt;
+      -----&lt;BR&gt;
+      -----&lt;BR&gt;
+      -----&lt;BR&gt;&lt;BR&gt;&lt;/FONT&gt;
+    &lt;/TD&gt;
+    &lt;TD BGCOLOR="#cccccc" ALIGN=CENTER&gt; &lt;FONT FACE=ARIAL SIZE=3&gt;&lt;br&gt;
+      ---------------------------&lt;BR&gt;
+&lt;B&gt;&lt;I&gt;&lt;span style='font-size:26pt;
+  color:#FF6600;'&gt;WE &lt;/span&gt;&lt;/i&gt;&lt;/b&gt;
+&lt;BR&gt;
+      ---------------------------&lt;BR&gt;&lt;b&gt;Würth Elektronik&lt;/b&gt;&lt;/FONT&gt;
+    &lt;/TD&gt;
+    &lt;TD BGCOLOR="#cccccc" ALIGN=CENTER&gt;&lt;FONT FACE=ARIAL SIZE=3&gt;&lt;br&gt;
+      ---------O---&lt;BR&gt;
+      ----O--------&lt;BR&gt;
+      ---------O---&lt;BR&gt;
+      ----O--------&lt;BR&gt;
+      ---------O---&lt;BR&gt;&lt;BR&gt;&lt;/FONT&gt;
+    &lt;/TD&gt;
+   
+&lt;TD BGCOLOR="#cccccc" ALIGN=CENTER&gt;&lt;FONT FACE=ARIAL SIZE=3&gt;&lt;BR&gt;
+      &amp;nbsp;&amp;nbsp;&amp;nbsp;&amp;nbsp; &amp;nbsp;&lt;BR&gt;
+       &lt;BR&gt;
+       &lt;BR&gt;
+       &lt;BR&gt;
+       &lt;BR&gt;&lt;BR&gt;&lt;/FONT&gt;
+    &lt;/TD&gt;
+  &lt;/TR&gt;
+
+  &lt;TR&gt;
+    &lt;TD COLSPAN=7&gt;&amp;nbsp;
+    &lt;/TD&gt;
+  &lt;/TR&gt;
+  
+&lt;/TABLE&gt;
+&lt;B&gt;&amp;nbsp;&amp;nbsp;&amp;nbsp;&amp;nbsp;&amp;nbsp;&amp;nbsp;&amp;nbsp;&amp;nbsp;&amp;nbsp;&amp;nbsp;&amp;nbsp;&amp;nbsp;&amp;nbsp;&amp;nbsp;&amp;nbsp;&amp;nbsp;&amp;nbsp;&amp;nbsp;&amp;nbsp;&amp;nbsp;&amp;nbsp;&amp;nbsp;&amp;nbsp;&amp;nbsp;&amp;nbsp;&amp;nbsp;&amp;nbsp;&amp;nbsp;&amp;nbsp;&amp;nbsp;&amp;nbsp;&amp;nbsp;&amp;nbsp;&amp;nbsp;&amp;nbsp;&amp;nbsp;&amp;nbsp;&amp;nbsp;&amp;nbsp;More than you expect&lt;BR&gt;&lt;BR&gt;&lt;BR&gt;&lt;/B&gt;
+
+&lt;HR&gt;&lt;BR&gt;
+&lt;b&gt;Würth Elektronik eiSos GmbH &amp; Co. KG&lt;/b&gt;&lt;br&gt;
+EMC &amp; Inductive Solutions&lt;br&gt;
+
+Max-Eyth-Str.1&lt;br&gt;
+D-74638 Waldenburg&lt;br&gt;
+&lt;br&gt;
+Tel: +49 (0)7942-945-0&lt;br&gt;
+Fax:+49 (0)7942-945-5000&lt;br&gt;
+&lt;br&gt;
+&lt;a href="http://www.we-online.com/web/en/electronic_components/produkte_pb/bauteilebibliotheken/eagle_4.php"&gt;www.we-online.com/eagle&lt;/a&gt;&lt;br&gt;
+&lt;a href="mailto:libraries@we-online.com"&gt;libraries@we-online.com&lt;/a&gt; &lt;BR&gt;&lt;BR&gt;
+&lt;br&gt;&lt;HR&gt;&lt;BR&gt;
+Neither Autodesk nor Würth Elektronik eiSos does warrant that this library is error-free or &lt;br&gt;
+that it meets your specific requirements.&lt;br&gt;&lt;BR&gt;
+Please contact us for more information.&lt;br&gt;
+&lt;HR&gt;
+&lt;br&gt;Eagle Version 9, Library Revision 2020a, 2020-01-08&lt;br&gt;
+&lt;HR&gt;
+Copyright: Würth Elektronik</description>
+<packages>
+<package name="691322310004" urn="urn:adsk.eagle:footprint:16281193/1" library_version="2">
+<description>&lt;b&gt;WR-TBL Serie 322 - 3.81 mm Horizontal PCB Header 
+&lt;br&gt;&lt;/b&gt;Max Height = 7mm , Pitch 3.81mm , 4pins</description>
+<pad name="2" x="-1.905" y="0" drill="1.4" rot="R180"/>
+<pad name="1" x="-5.715" y="0" drill="1.4" rot="R180"/>
+<pad name="3" x="1.905" y="0" drill="1.4" rot="R180"/>
+<pad name="4" x="5.715" y="0" drill="1.4" rot="R180"/>
+<wire x1="-8.215" y1="-8" x2="8.215" y2="-8" width="0.1" layer="51"/>
+<wire x1="8.215" y1="-8" x2="8.215" y2="1.2" width="0.1" layer="51"/>
+<wire x1="8.215" y1="1.2" x2="-8.215" y2="1.2" width="0.1" layer="51"/>
+<wire x1="-8.215" y1="1.2" x2="-8.215" y2="-8" width="0.1" layer="51"/>
+<wire x1="6.31" y1="1.3" x2="8.315" y2="1.3" width="0.2" layer="21"/>
+<wire x1="8.315" y1="1.3" x2="8.315" y2="-8.1" width="0.2" layer="21"/>
+<wire x1="8.315" y1="-8.1" x2="-8.315" y2="-8.1" width="0.2" layer="21"/>
+<wire x1="-8.315" y1="-8.1" x2="-8.315" y2="1.3" width="0.2" layer="21"/>
+<wire x1="-8.315" y1="1.3" x2="-6.31" y2="1.3" width="0.2" layer="21"/>
+<wire x1="-5.21" y1="1.3" x2="-2.41" y2="1.3" width="0.2" layer="21"/>
+<wire x1="-1.4" y1="1.3" x2="1.4" y2="1.3" width="0.2" layer="21"/>
+<wire x1="2.41" y1="1.3" x2="5.21" y2="1.3" width="0.2" layer="21"/>
+<text x="-3.5" y="-10" size="1.27" layer="27">&gt;VALUE</text>
+<text x="0" y="2" size="1.27" layer="25" align="bottom-center">&gt;NAME</text>
+<polygon width="0.1" layer="39">
+<vertex x="-8.515" y="1.5"/>
+<vertex x="8.515" y="1.5"/>
+<vertex x="8.515" y="-8.3"/>
+<vertex x="-8.515" y="-8.3"/>
+</polygon>
+<circle x="-7.11" y="-1.2" radius="0.1" width="0.4" layer="21"/>
+</package>
+<package name="691322310002" urn="urn:adsk.eagle:footprint:16281191/1" library_version="2">
+<description>&lt;b&gt;WR-TBL Serie 322 - 3.81 mm Horizontal PCB Header 
+&lt;br&gt;&lt;/b&gt;Max Height = 7mm , Pitch 3.81mm , 2pins</description>
+<wire x1="-4.405" y1="-8" x2="4.405" y2="-8" width="0.1" layer="51"/>
+<wire x1="4.405" y1="-8" x2="4.405" y2="1.2" width="0.1" layer="51"/>
+<wire x1="4.405" y1="1.2" x2="-4.405" y2="1.2" width="0.1" layer="51"/>
+<wire x1="-4.405" y1="1.2" x2="-4.405" y2="-8" width="0.1" layer="51"/>
+<wire x1="2.5" y1="1.3" x2="4.505" y2="1.3" width="0.2" layer="21"/>
+<wire x1="4.505" y1="1.3" x2="4.505" y2="-8.1" width="0.2" layer="21"/>
+<wire x1="4.505" y1="-8.1" x2="-4.505" y2="-8.1" width="0.2" layer="21"/>
+<wire x1="-4.505" y1="-8.1" x2="-4.505" y2="1.3" width="0.2" layer="21"/>
+<wire x1="-4.505" y1="1.3" x2="-2.5" y2="1.3" width="0.2" layer="21"/>
+<wire x1="-1.4" y1="1.3" x2="1.4" y2="1.3" width="0.2" layer="21"/>
+<pad name="2" x="1.905" y="0" drill="1.4" rot="R180"/>
+<pad name="1" x="-1.905" y="0" drill="1.4" rot="R180"/>
+<text x="0" y="2" size="1.27" layer="25" align="bottom-center">&gt;NAME</text>
+<text x="-3.5" y="-10" size="1.27" layer="27">&gt;VALUE</text>
+<polygon width="0.1" layer="39">
+<vertex x="-4.705" y="1.5"/>
+<vertex x="4.705" y="1.5"/>
+<vertex x="4.705" y="-8.3"/>
+<vertex x="-4.705" y="-8.3"/>
+</polygon>
+<circle x="-3.3" y="-1.2" radius="0.1" width="0.4" layer="21"/>
+</package>
+</packages>
+<packages3d>
+<package3d name="691322310004" urn="urn:adsk.eagle:package:16281916/2" type="model" library_version="2">
+<description>&lt;b&gt;WR-TBL Serie 322 - 3.81 mm Horizontal PCB Header 
+&lt;br&gt;&lt;/b&gt;Max Height = 7mm , Pitch 3.81mm , 4pins</description>
+<packageinstances>
+<packageinstance name="691322310004"/>
+</packageinstances>
+</package3d>
+<package3d name="691322310002" urn="urn:adsk.eagle:package:16281914/2" type="model" library_version="2">
+<description>&lt;b&gt;WR-TBL Serie 322 - 3.81 mm Horizontal PCB Header 
+&lt;br&gt;&lt;/b&gt;Max Height = 7mm , Pitch 3.81mm , 2pins</description>
+<packageinstances>
+<packageinstance name="691322310002"/>
+</packageinstances>
+</package3d>
+</packages3d>
+</library>
+<library name="holes" urn="urn:adsk.eagle:library:16251729">
+<description>&lt;b&gt;Mounting Holes and Pads&lt;/b&gt;&lt;p&gt;
+&lt;author&gt;Created by librarian@cadsoft.de&lt;/author&gt;</description>
+<packages>
+<package name="3,2" urn="urn:adsk.eagle:footprint:16251738/1" library_version="2">
+<description>&lt;b&gt;MOUNTING HOLE&lt;/b&gt; 3.2 mm with drill center</description>
+<wire x1="-2.159" y1="0" x2="0" y2="-2.159" width="2.4892" layer="51" curve="90" cap="flat"/>
+<wire x1="0" y1="2.159" x2="2.159" y2="0" width="2.4892" layer="51" curve="-90" cap="flat"/>
+<circle x="0" y="0" radius="3.429" width="0.1524" layer="21"/>
+<circle x="0" y="0" radius="0.762" width="0.4572" layer="51"/>
+<circle x="0" y="0" radius="3.048" width="2.032" layer="39"/>
+<circle x="0" y="0" radius="3.048" width="2.032" layer="43"/>
+<circle x="0" y="0" radius="3.048" width="2.032" layer="40"/>
+<circle x="0" y="0" radius="3.048" width="2.032" layer="41"/>
+<circle x="0" y="0" radius="3.048" width="2.032" layer="42"/>
+<circle x="0" y="0" radius="1.85" width="0.2032" layer="21"/>
+<hole x="0" y="0" drill="3.2"/>
+</package>
+</packages>
+<packages3d>
+<package3d name="3,2" urn="urn:adsk.eagle:package:16251774/1" type="box" library_version="2">
+<description>&lt;b&gt;MOUNTING HOLE&lt;/b&gt; 3.2 mm with drill center</description>
+<packageinstances>
+<packageinstance name="3,2"/>
+</packageinstances>
+</package3d>
+</packages3d>
 </library>
 </libraries>
@@ -1951,145 +2042,186 @@
 </autorouter>
 <elements>
-<element name="C1" library="rcl" library_urn="urn:adsk.eagle:library:334" package="C150-054X183" package3d_urn="urn:adsk.eagle:package:23669/1" value="1n/275V" x="36.29" y="12.36" smashed="yes" rot="R90">
-<attribute name="NAME" x="33.369" y="3.978" size="1.27" layer="25" ratio="10" rot="R90"/>
-<attribute name="POPULARITY" value="3" x="129" y="53" size="1.778" layer="27" rot="R90" display="off"/>
-<attribute name="SPICEPREFIX" value="C" x="129" y="53" size="1.778" layer="27" rot="R90" display="off"/>
-<attribute name="VALUE" x="38.322" y="8.931" size="1.27" layer="27" ratio="10" rot="R90"/>
+<element name="C1" library="rcl" library_urn="urn:adsk.eagle:library:334" package="C150-054X183" package3d_urn="urn:adsk.eagle:package:23669/1" value="1n/275V" x="42" y="27" smashed="yes" rot="R180">
+<attribute name="NAME" x="50.382" y="24.079" size="1.27" layer="25" ratio="10" rot="R180"/>
+<attribute name="POPULARITY" value="3" x="1.36" y="119.71" size="1.778" layer="27" rot="R180" display="off"/>
+<attribute name="SPICEPREFIX" value="C" x="1.36" y="119.71" size="1.778" layer="27" rot="R180" display="off"/>
+<attribute name="VALUE" x="45.429" y="29.032" size="1.27" layer="27" ratio="10" rot="R180"/>
 </element>
-<element name="C2" library="rcl" library_urn="urn:adsk.eagle:library:334" package="C1210" package3d_urn="urn:adsk.eagle:package:23619/2" value="1µ/100V" x="82.05" y="28.71" smashed="yes">
-<attribute name="NAME" x="80.145" y="30.615" size="1.27" layer="25"/>
-<attribute name="POPULARITY" value="0" x="101.1" y="-64" size="1.778" layer="27" display="off"/>
-<attribute name="SPICEPREFIX" value="C" x="101.1" y="-64" size="1.778" layer="27" display="off"/>
-<attribute name="VALUE" x="80.145" y="25.535" size="1.27" layer="27"/>
+<element name="C2" library="rcl" library_urn="urn:adsk.eagle:library:334" package="C1210" package3d_urn="urn:adsk.eagle:package:23619/2" value="1µ/100V" x="86" y="32" smashed="yes" rot="R180">
+<attribute name="NAME" x="87.905" y="30.095" size="1.27" layer="25" rot="R180"/>
+<attribute name="POPULARITY" value="0" x="66.95" y="124.71" size="1.778" layer="27" rot="R180" display="off"/>
+<attribute name="SPICEPREFIX" value="C" x="66.95" y="124.71" size="1.778" layer="27" rot="R180" display="off"/>
+<attribute name="VALUE" x="87.905" y="35.175" size="1.27" layer="27" rot="R180"/>
 </element>
-<element name="C3" library="rcl" library_urn="urn:adsk.eagle:library:334" package="C1210" package3d_urn="urn:adsk.eagle:package:23619/2" value="1µ/100V" x="81.94" y="33.71" smashed="yes">
-<attribute name="NAME" x="80.035" y="35.615" size="1.27" layer="25"/>
-<attribute name="POPULARITY" value="0" x="109.88" y="-59" size="1.778" layer="27" display="off"/>
-<attribute name="SPICEPREFIX" value="C" x="109.88" y="-59" size="1.778" layer="27" display="off"/>
-<attribute name="VALUE" x="80.035" y="30.535" size="1.27" layer="27"/>
+<element name="C3" library="rcl" library_urn="urn:adsk.eagle:library:334" package="C1210" package3d_urn="urn:adsk.eagle:package:23619/2" value="1µ/100V" x="86" y="37" smashed="yes" rot="R180">
+<attribute name="NAME" x="87.905" y="35.095" size="1.27" layer="25" rot="R180"/>
+<attribute name="POPULARITY" value="0" x="58.06" y="129.71" size="1.778" layer="27" rot="R180" display="off"/>
+<attribute name="SPICEPREFIX" value="C" x="58.06" y="129.71" size="1.778" layer="27" rot="R180" display="off"/>
+<attribute name="VALUE" x="87.905" y="40.175" size="1.27" layer="27" rot="R180"/>
 </element>
-<element name="C4" library="rcl" library_urn="urn:adsk.eagle:library:334" package="PANASONIC_G" package3d_urn="urn:adsk.eagle:package:23427/2" value="33µ/80V" x="81" y="18" smashed="yes">
-<attribute name="NAME" x="78.45" y="19.75" size="1.016" layer="25"/>
-<attribute name="POPULARITY" value="2" x="100.05" y="-65.82" size="1.778" layer="27" display="off"/>
-<attribute name="SPICEPREFIX" value="C" x="100.05" y="-65.82" size="1.778" layer="27" display="off"/>
-<attribute name="VALUE" x="78.45" y="15.325" size="1.016" layer="27"/>
+<element name="C4" library="rcl" library_urn="urn:adsk.eagle:library:334" package="PANASONIC_G" package3d_urn="urn:adsk.eagle:package:23427/2" value="33µ/80V" x="86" y="21" smashed="yes" rot="R270">
+<attribute name="NAME" x="88" y="14" size="1.016" layer="25"/>
+<attribute name="POPULARITY" value="2" x="2.18" y="1.95" size="1.778" layer="27" rot="R270" display="off"/>
+<attribute name="SPICEPREFIX" value="C" x="2.18" y="1.95" size="1.778" layer="27" rot="R270" display="off"/>
+<attribute name="VALUE" x="83.325" y="23.55" size="1.016" layer="27" rot="R270"/>
 </element>
-<element name="C5" library="rcl" library_urn="urn:adsk.eagle:library:334" package="PANASONIC_G" package3d_urn="urn:adsk.eagle:package:23427/2" value="3,9µF/500V" x="10" y="53" smashed="yes" rot="R180">
-<attribute name="NAME" x="12.55" y="51.25" size="1.016" layer="25" rot="R180"/>
-<attribute name="POPULARITY" value="2" x="-21.75" y="136.82" size="1.778" layer="27" rot="R180" display="off"/>
-<attribute name="SPICEPREFIX" value="C" x="-21.75" y="136.82" size="1.778" layer="27" rot="R180" display="off"/>
-<attribute name="VALUE" x="12.55" y="55.675" size="1.016" layer="27" rot="R180"/>
+<element name="C5" library="rcl" library_urn="urn:adsk.eagle:library:334" package="PANASONIC_G" package3d_urn="urn:adsk.eagle:package:23427/2" value="3,9µF/500V" x="23" y="53" smashed="yes" rot="R180">
+<attribute name="NAME" x="25.55" y="51.25" size="1.016" layer="25" rot="R180"/>
+<attribute name="POPULARITY" value="2" x="-8.75" y="136.82" size="1.778" layer="27" rot="R180" display="off"/>
+<attribute name="SPICEPREFIX" value="C" x="-8.75" y="136.82" size="1.778" layer="27" rot="R180" display="off"/>
+<attribute name="VALUE" x="25.55" y="55.675" size="1.016" layer="27" rot="R180"/>
 </element>
-<element name="C6" library="rcl" library_urn="urn:adsk.eagle:library:334" package="PANASONIC_G" package3d_urn="urn:adsk.eagle:package:23427/2" value="3,9µF/500V" x="10" y="42" smashed="yes" rot="R180">
-<attribute name="NAME" x="12.55" y="40.25" size="1.016" layer="25" rot="R180"/>
-<attribute name="POPULARITY" value="2" x="-34.45" y="125.82" size="1.778" layer="27" rot="R180" display="off"/>
-<attribute name="SPICEPREFIX" value="C" x="-34.45" y="125.82" size="1.778" layer="27" rot="R180" display="off"/>
-<attribute name="VALUE" x="12.55" y="44.675" size="1.016" layer="27" rot="R180"/>
+<element name="C6" library="rcl" library_urn="urn:adsk.eagle:library:334" package="PANASONIC_G" package3d_urn="urn:adsk.eagle:package:23427/2" value="3,9µF/500V" x="23" y="42" smashed="yes" rot="R180">
+<attribute name="NAME" x="25.55" y="40.25" size="1.016" layer="25" rot="R180"/>
+<attribute name="POPULARITY" value="2" x="-21.45" y="125.82" size="1.778" layer="27" rot="R180" display="off"/>
+<attribute name="SPICEPREFIX" value="C" x="-21.45" y="125.82" size="1.778" layer="27" rot="R180" display="off"/>
+<attribute name="VALUE" x="25.55" y="44.675" size="1.016" layer="27" rot="R180"/>
 </element>
-<element name="C7" library="rcl" library_urn="urn:adsk.eagle:library:334" package="PANASONIC_G" package3d_urn="urn:adsk.eagle:package:23427/2" value="3,9µF/500V" x="10" y="31" smashed="yes" rot="R180">
-<attribute name="NAME" x="12.55" y="29.25" size="1.016" layer="25" rot="R180"/>
-<attribute name="POPULARITY" value="2" x="-47.15" y="114.82" size="1.778" layer="27" rot="R180" display="off"/>
-<attribute name="SPICEPREFIX" value="C" x="-47.15" y="114.82" size="1.778" layer="27" rot="R180" display="off"/>
-<attribute name="VALUE" x="12.55" y="33.675" size="1.016" layer="27" rot="R180"/>
+<element name="C7" library="rcl" library_urn="urn:adsk.eagle:library:334" package="PANASONIC_G" package3d_urn="urn:adsk.eagle:package:23427/2" value="3,9µF/500V" x="23" y="31" smashed="yes" rot="R180">
+<attribute name="NAME" x="25.55" y="29.25" size="1.016" layer="25" rot="R180"/>
+<attribute name="POPULARITY" value="2" x="-34.15" y="114.82" size="1.778" layer="27" rot="R180" display="off"/>
+<attribute name="SPICEPREFIX" value="C" x="-34.15" y="114.82" size="1.778" layer="27" rot="R180" display="off"/>
+<attribute name="VALUE" x="25.55" y="33.675" size="1.016" layer="27" rot="R180"/>
 </element>
-<element name="D1" library="diode" library_urn="urn:adsk.eagle:library:210" package="SMBJ" package3d_urn="urn:adsk.eagle:package:43442/2" value="SMBJ24A" x="72" y="16" smashed="yes" rot="R90">
-<attribute name="NAME" x="69.46" y="14.095" size="1.27" layer="25" rot="R90"/>
-<attribute name="POPULARITY" value="3" x="154.55" y="87.12" size="1.778" layer="27" rot="R90" display="off"/>
-<attribute name="VALUE" x="75.81" y="14.095" size="1.27" layer="27" rot="R90"/>
+<element name="D1" library="diode" library_urn="urn:adsk.eagle:library:210" package="SMBJ" package3d_urn="urn:adsk.eagle:package:43442/2" value="SMBJ24A" x="78" y="21" smashed="yes" rot="R90">
+<attribute name="NAME" x="75" y="20" size="1.27" layer="25" rot="R90"/>
+<attribute name="POPULARITY" value="3" x="160.55" y="92.12" size="1.778" layer="27" rot="R90" display="off"/>
+<attribute name="VALUE" x="81.81" y="19.095" size="1.27" layer="27" rot="R90"/>
 </element>
-<element name="D2" library="diode" library_urn="urn:adsk.eagle:library:210" package="SMC" package3d_urn="urn:adsk.eagle:package:43425/2" value="MURS360" x="12.12" y="7.91" smashed="yes" rot="R270">
-<attribute name="NAME" x="15.479" y="11.369" size="1.27" layer="25" rot="R270"/>
-<attribute name="POPULARITY" value="1" x="-59" y="-34" size="1.778" layer="27" rot="R270" display="off"/>
-<attribute name="VALUE" x="7.491" y="11.369" size="1.27" layer="27" rot="R270"/>
+<element name="D2" library="diode" library_urn="urn:adsk.eagle:library:210" package="SMC" package3d_urn="urn:adsk.eagle:package:43425/2" value="MURS360" x="12" y="20" smashed="yes" rot="R90">
+<attribute name="NAME" x="8.641" y="16.541" size="1.27" layer="25" rot="R90"/>
+<attribute name="POPULARITY" value="1" x="83.12" y="61.91" size="1.778" layer="27" rot="R90" display="off"/>
+<attribute name="VALUE" x="16.629" y="16.541" size="1.27" layer="27" rot="R90"/>
 </element>
-<element name="D3" library="diode" library_urn="urn:adsk.eagle:library:210" package="SMC" package3d_urn="urn:adsk.eagle:package:43425/2" value="MURS360" x="4.12" y="8.34" smashed="yes" rot="R270">
-<attribute name="NAME" x="7.479" y="11.799" size="1.27" layer="25" rot="R270"/>
-<attribute name="POPULARITY" value="1" x="-67" y="-45" size="1.778" layer="27" rot="R270" display="off"/>
-<attribute name="VALUE" x="-0.509" y="11.799" size="1.27" layer="27" rot="R270"/>
+<element name="D3" library="diode" library_urn="urn:adsk.eagle:library:210" package="SMC" package3d_urn="urn:adsk.eagle:package:43425/2" value="MURS360" x="5" y="20" smashed="yes" rot="R90">
+<attribute name="NAME" x="1.641" y="16.541" size="1.27" layer="25" rot="R90"/>
+<attribute name="POPULARITY" value="1" x="76.12" y="73.34" size="1.778" layer="27" rot="R90" display="off"/>
+<attribute name="VALUE" x="9.629" y="16.541" size="1.27" layer="27" rot="R90"/>
 </element>
-<element name="D4" library="diode" library_urn="urn:adsk.eagle:library:210" package="SMC" package3d_urn="urn:adsk.eagle:package:43425/2" value="MURS360" x="12.12" y="18.77" smashed="yes" rot="R270">
-<attribute name="NAME" x="15.479" y="22.229" size="1.27" layer="25" rot="R270"/>
-<attribute name="POPULARITY" value="1" x="-59" y="-46" size="1.778" layer="27" rot="R270" display="off"/>
-<attribute name="VALUE" x="7.491" y="22.229" size="1.27" layer="27" rot="R270"/>
+<element name="D4" library="diode" library_urn="urn:adsk.eagle:library:210" package="SMC" package3d_urn="urn:adsk.eagle:package:43425/2" value="MURS360" x="5" y="42" smashed="yes" rot="R90">
+<attribute name="NAME" x="1.641" y="38.541" size="1.27" layer="25" rot="R90"/>
+<attribute name="POPULARITY" value="1" x="76.12" y="106.77" size="1.778" layer="27" rot="R90" display="off"/>
+<attribute name="VALUE" x="9.629" y="38.541" size="1.27" layer="27" rot="R90"/>
 </element>
-<element name="D5" library="diode" library_urn="urn:adsk.eagle:library:210" package="SMC" package3d_urn="urn:adsk.eagle:package:43425/2" value="MURS360" x="4.12" y="19.2" smashed="yes" rot="R270">
-<attribute name="NAME" x="7.479" y="22.659" size="1.27" layer="25" rot="R270"/>
-<attribute name="POPULARITY" value="1" x="-67" y="-57" size="1.778" layer="27" rot="R270" display="off"/>
-<attribute name="VALUE" x="-0.509" y="22.659" size="1.27" layer="27" rot="R270"/>
+<element name="D5" library="diode" library_urn="urn:adsk.eagle:library:210" package="SMC" package3d_urn="urn:adsk.eagle:package:43425/2" value="MURS360" x="5" y="31" smashed="yes" rot="R270">
+<attribute name="NAME" x="8.359" y="34.459" size="1.27" layer="25" rot="R270"/>
+<attribute name="POPULARITY" value="1" x="-66.12" y="-45.2" size="1.778" layer="27" rot="R270" display="off"/>
+<attribute name="VALUE" x="0.371" y="34.459" size="1.27" layer="27" rot="R270"/>
 </element>
-<element name="J1" library="Wurth_Connectors_WR-TBL Pluggable Connector" library_urn="urn:adsk.eagle:library:16280984" package="691382000008" package3d_urn="urn:adsk.eagle:package:16281757/2" value="" x="77.13" y="5.88" smashed="yes" rot="R180">
-<attribute name="DATASHEET-URL" value="https://www.we-online.com/catalog/datasheet/691382000008.pdf" x="53" y="77" size="1.778" layer="27" rot="R180" display="off"/>
-<attribute name="IR-UL" value="12A" x="53" y="77" size="1.778" layer="27" rot="R180" display="off"/>
-<attribute name="MOUNT" value="THT" x="53" y="77" size="1.778" layer="27" rot="R180" display="off"/>
-<attribute name="NAME" x="77.13" y="0.88" size="1.27" layer="25" rot="R180" align="bottom-center"/>
-<attribute name="PART-NUMBER" value=" 691382000008 " x="53" y="77" size="1.778" layer="27" rot="R180" display="off"/>
-<attribute name="PINS" value=" 8 " x="53" y="77" size="1.778" layer="27" rot="R180" display="off"/>
-<attribute name="PITCH" value="2.5mm" x="53" y="77" size="1.778" layer="27" rot="R180" display="off"/>
-<attribute name="TYPE" value="Vertical" x="53" y="77" size="1.778" layer="27" rot="R180" display="off"/>
-<attribute name="VALUE" x="80.63" y="11.88" size="1.27" layer="27" rot="R180"/>
-<attribute name="WORKING-VOLTAGE-UL" value="300V (AC)" x="53" y="77" size="1.778" layer="27" rot="R180" display="off"/>
+<element name="L1" library="Wurth_EMC Components_WE-CMBNC" library_urn="urn:adsk.eagle:library:14282748" package="WE-CMBNC_M_7448030333" package3d_urn="urn:adsk.eagle:package:10688612/4" value="33mH" x="24" y="13" smashed="yes" rot="R90">
+<attribute name="DATASHEET-URL" value="https://www.we-online.com/catalog/datasheet/7448030333.pdf" x="79.88" y="37.13" size="1.778" layer="27" rot="R90" display="off"/>
+<attribute name="IR" value="2.5A" x="79.88" y="37.13" size="1.778" layer="27" rot="R90" display="off"/>
+<attribute name="MOUNT" value="THT" x="79.88" y="37.13" size="1.778" layer="27" rot="R90" display="off"/>
+<attribute name="NAME" x="16" y="13" size="1.27" layer="25" rot="R90" align="bottom-center"/>
+<attribute name="PART-NUMBER" value=" 7448030333 " x="79.88" y="37.13" size="1.778" layer="27" rot="R90" display="off"/>
+<attribute name="RDC" value="90mOhm" x="79.88" y="37.13" size="1.778" layer="27" rot="R90" display="off"/>
+<attribute name="VALUE" x="33" y="8.9" size="1.27" layer="27" rot="R90"/>
+<attribute name="VR" value="250  V (AC) " x="79.88" y="37.13" size="1.778" layer="27" rot="R90" display="off"/>
+<attribute name="VT" value="1500  V (AC) " x="79.88" y="37.13" size="1.778" layer="27" rot="R90" display="off"/>
 </element>
-<element name="L1" library="Wurth_EMC Components_WE-CMBNC" library_urn="urn:adsk.eagle:library:14282748" package="WE-CMBNC_M_7448030333" package3d_urn="urn:adsk.eagle:package:10688612/4" value="33mH" x="24.12" y="11.87" smashed="yes" rot="R90">
-<attribute name="DATASHEET-URL" value="https://www.we-online.com/catalog/datasheet/7448030333.pdf" x="80" y="36" size="1.778" layer="27" rot="R90" display="off"/>
-<attribute name="IR" value="2.5A" x="80" y="36" size="1.778" layer="27" rot="R90" display="off"/>
-<attribute name="MOUNT" value="THT" x="80" y="36" size="1.778" layer="27" rot="R90" display="off"/>
-<attribute name="NAME" x="16.12" y="11.87" size="1.27" layer="25" rot="R90" align="bottom-center"/>
-<attribute name="PART-NUMBER" value=" 7448030333 " x="80" y="36" size="1.778" layer="27" rot="R90" display="off"/>
-<attribute name="RDC" value="90mOhm" x="80" y="36" size="1.778" layer="27" rot="R90" display="off"/>
-<attribute name="VALUE" x="33.12" y="7.77" size="1.27" layer="27" rot="R90"/>
-<attribute name="VR" value="250  V (AC) " x="80" y="36" size="1.778" layer="27" rot="R90" display="off"/>
-<attribute name="VT" value="1500  V (AC) " x="80" y="36" size="1.778" layer="27" rot="R90" display="off"/>
+<element name="LED1" library="led" library_urn="urn:adsk.eagle:library:259" package="CHIP-LED0603" package3d_urn="urn:adsk.eagle:package:15819/3" value="gn" x="70" y="15" smashed="yes" rot="R270">
+<attribute name="NAME" x="70" y="17" size="1.27" layer="25"/>
+<attribute name="POPULARITY" value="26" x="-21.44" y="-38.34" size="1.778" layer="27" rot="R270" display="off"/>
+<attribute name="VALUE" x="69.365" y="13.095" size="1.27" layer="27"/>
 </element>
-<element name="LED1" library="led" library_urn="urn:adsk.eagle:library:259" package="CHIP-LED0603" package3d_urn="urn:adsk.eagle:package:15819/3" value="gn" x="79" y="12" smashed="yes" rot="R90">
-<attribute name="NAME" x="79.635" y="11.365" size="1.27" layer="25" rot="R180"/>
-<attribute name="POPULARITY" value="26" x="170.44" y="65.34" size="1.778" layer="27" rot="R90" display="off"/>
-<attribute name="VALUE" x="79.635" y="13.905" size="1.27" layer="27" rot="R180"/>
+<element name="R1" library="rcl" library_urn="urn:adsk.eagle:library:334" package="R0603" package3d_urn="urn:adsk.eagle:package:23555/3" value="10k" x="67" y="15" smashed="yes" rot="R180">
+<attribute name="NAME" x="66" y="17" size="1.27" layer="25"/>
+<attribute name="POPULARITY" value="70" x="7.31" y="106.44" size="1.778" layer="27" rot="R180" display="off"/>
+<attribute name="SPICEPREFIX" value="R" x="7.31" y="106.44" size="1.778" layer="27" rot="R180" display="off"/>
+<attribute name="VALUE" x="67.635" y="16.905" size="1.27" layer="27" rot="R180"/>
 </element>
-<element name="R1" library="rcl" library_urn="urn:adsk.eagle:library:334" package="R0603" package3d_urn="urn:adsk.eagle:package:23555/3" value="10k" x="86" y="12" smashed="yes">
-<attribute name="NAME" x="85.365" y="12.635" size="1.27" layer="25"/>
-<attribute name="POPULARITY" value="70" x="145.69" y="-79.44" size="1.778" layer="27" display="off"/>
-<attribute name="SPICEPREFIX" value="R" x="145.69" y="-79.44" size="1.778" layer="27" display="off"/>
-<attribute name="VALUE" x="85.365" y="10.095" size="1.27" layer="27"/>
+<element name="M1" library="PSK-30D-24" package="IRM-20" override_package3d_urn="urn:adsk.eagle:package:35645999/4" override_package_urn="urn:adsk.eagle:footprint:35646000/1" value="IRM20" x="56" y="44" smashed="yes" rot="R180">
+<attribute name="NAME" x="82.41" y="29.1" size="1.27" layer="25" rot="R180"/>
+<attribute name="VALUE" x="82.4" y="58.85" size="1.27" layer="27" rot="R180" align="top-left"/>
 </element>
-<element name="RV1" library="Wurth_EMC Components_WE-VD" library_urn="urn:adsk.eagle:library:14283070" package="WE-VD_20MM_820522511" package3d_urn="urn:adsk.eagle:package:15537821/2" value="250Vrms" x="44.07" y="11.47" smashed="yes" rot="R270">
-<attribute name="DATASHEET-URL" value="https://www.we-online.com/catalog/datasheet/820522511.pdf" x="-8" y="-66" size="1.778" layer="27" rot="R270" display="off"/>
-<attribute name="ICLAMP" value="100A" x="-8" y="-66" size="1.778" layer="27" rot="R270" display="off"/>
-<attribute name="IPEAK" value="6500A" x="-8" y="-66" size="1.778" layer="27" rot="R270" display="off"/>
-<attribute name="MOUNT" value="THT" x="-8" y="-66" size="1.778" layer="27" rot="R270" display="off"/>
-<attribute name="NAME" x="48.51" y="11.67" size="1.27" layer="25" rot="R270" align="bottom-center"/>
-<attribute name="PART-NUMBER" value=" 820522511 " x="-8" y="-66" size="1.778" layer="27" rot="R270" display="off"/>
-<attribute name="PDISS" value="1W" x="-8" y="-66" size="1.778" layer="27" rot="R270" display="off"/>
-<attribute name="VALUE" x="38.67" y="15.17" size="1.27" layer="27" rot="R270"/>
-<attribute name="VBR" value="390V" x="-8" y="-66" size="1.778" layer="27" rot="R270" display="off"/>
-<attribute name="VDC" value="320Vdc" x="-8" y="-66" size="1.778" layer="27" rot="R270" display="off"/>
-<attribute name="WMAX" value="240J" x="-8" y="-66" size="1.778" layer="27" rot="R270" display="off"/>
+<element name="RV3" library="Wurth_EMC Components_WE-VD" library_urn="urn:adsk.eagle:library:14283070" package="WE-VD_10MM_820512511" package3d_urn="urn:adsk.eagle:package:12144856/2" value="250Vrms" x="38" y="17" smashed="yes" rot="R270">
+<attribute name="DATASHEET-URL" value="https://www.we-online.com/catalog/datasheet/820512511.pdf" x="38" y="17" size="1.778" layer="27" rot="R270" display="off"/>
+<attribute name="ICLAMP" value="25A" x="38" y="17" size="1.778" layer="27" rot="R270" display="off"/>
+<attribute name="IPEAK" value="2500A" x="38" y="17" size="1.778" layer="27" rot="R270" display="off"/>
+<attribute name="MOUNT" value="THT" x="38" y="17" size="1.778" layer="27" rot="R270" display="off"/>
+<attribute name="NAME" x="41.89" y="17" size="1.27" layer="25" rot="R270" align="bottom-center"/>
+<attribute name="PART-NUMBER" value=" 820512511 " x="38" y="17" size="1.778" layer="27" rot="R270" display="off"/>
+<attribute name="PDISS" value="0.4W" x="38" y="17" size="1.778" layer="27" rot="R270" display="off"/>
+<attribute name="VALUE" x="33.1" y="20.65" size="1.27" layer="27" rot="R270"/>
+<attribute name="VBR" value="390V" x="38" y="17" size="1.778" layer="27" rot="R270" display="off"/>
+<attribute name="VDC" value="320Vdc" x="38" y="17" size="1.778" layer="27" rot="R270" display="off"/>
+<attribute name="WMAX" value="60J" x="38" y="17" size="1.778" layer="27" rot="R270" display="off"/>
 </element>
-<element name="RV2" library="Wurth_EMC Components_WE-VD" library_urn="urn:adsk.eagle:library:14283070" package="WE-VD_20MM_820422711" package3d_urn="urn:adsk.eagle:package:15537818/2" value="0ZRE0100FF Polyfuse 2A" x="52.93" y="11.66" smashed="yes" rot="R90">
-<attribute name="DATASHEET-URL" value="https://www.we-online.com/catalog/datasheet/820422711.pdf" x="105" y="65" size="1.778" layer="27" rot="R90" display="off"/>
-<attribute name="ICLAMP" value="100A" x="105" y="65" size="1.778" layer="27" rot="R90" display="off"/>
-<attribute name="IPEAK" value="10000A" x="105" y="65" size="1.778" layer="27" rot="R90" display="off"/>
-<attribute name="MOUNT" value="THT" x="105" y="65" size="1.778" layer="27" rot="R90" display="off"/>
-<attribute name="NAME" x="48.19" y="11.56" size="1.27" layer="25" rot="R90" align="bottom-center"/>
-<attribute name="PART-NUMBER" value=" 820422711 " x="105" y="65" size="1.778" layer="27" rot="R90" display="off"/>
-<attribute name="PDISS" value="1W" x="105" y="65" size="1.778" layer="27" rot="R90" display="off"/>
-<attribute name="VALUE" x="58.43" y="7.96" size="1.27" layer="27" rot="R90"/>
-<attribute name="VBR" value="430V" x="105" y="65" size="1.778" layer="27" rot="R90" display="off"/>
-<attribute name="VDC" value="350Vdc" x="105" y="65" size="1.778" layer="27" rot="R90" display="off"/>
-<attribute name="WMAX" value="303J" x="105" y="65" size="1.778" layer="27" rot="R90" display="off"/>
+<element name="RV1" library="Wurth_EMC Components_WE-VD" library_urn="urn:adsk.eagle:library:14283070" package="WE-VD_10MM_820512511" package3d_urn="urn:adsk.eagle:package:12144856/2" value="0ZRE075FF Polyfuse 0,75-1,5 A" x="44" y="17" smashed="yes" rot="R270">
+<attribute name="DATASHEET-URL" value="https://www.we-online.com/catalog/datasheet/820512511.pdf" x="44" y="17" size="1.778" layer="27" rot="R270" display="off"/>
+<attribute name="ICLAMP" value="25A" x="44" y="17" size="1.778" layer="27" rot="R270" display="off"/>
+<attribute name="IPEAK" value="2500A" x="44" y="17" size="1.778" layer="27" rot="R270" display="off"/>
+<attribute name="MOUNT" value="THT" x="44" y="17" size="1.778" layer="27" rot="R270" display="off"/>
+<attribute name="NAME" x="47.89" y="17" size="1.27" layer="25" rot="R270" align="bottom-center"/>
+<attribute name="PART-NUMBER" value=" 820512511 " x="44" y="17" size="1.778" layer="27" rot="R270" display="off"/>
+<attribute name="PDISS" value="0.4W" x="44" y="17" size="1.778" layer="27" rot="R270" display="off"/>
+<attribute name="VALUE" x="39.1" y="28.65" size="1.27" layer="27" rot="R270"/>
+<attribute name="VBR" value="390V" x="44" y="17" size="1.778" layer="27" rot="R270" display="off"/>
+<attribute name="VDC" value="320Vdc" x="44" y="17" size="1.778" layer="27" rot="R270" display="off"/>
+<attribute name="WMAX" value="60J" x="44" y="17" size="1.778" layer="27" rot="R270" display="off"/>
 </element>
-<element name="U$1" library="holes" library_urn="urn:adsk.eagle:library:237" package="3,2" package3d_urn="urn:adsk.eagle:package:14275/1" value="" x="5" y="5" smashed="yes"/>
-<element name="U$2" library="holes" library_urn="urn:adsk.eagle:library:237" package="3,2" package3d_urn="urn:adsk.eagle:package:14275/1" value="" x="5" y="55" smashed="yes"/>
-<element name="U$3" library="holes" library_urn="urn:adsk.eagle:library:237" package="3,2" package3d_urn="urn:adsk.eagle:package:14275/1" value="" x="85" y="55" smashed="yes"/>
-<element name="U$4" library="holes" library_urn="urn:adsk.eagle:library:237" package="3,2" package3d_urn="urn:adsk.eagle:package:14275/1" value="" x="85" y="5" smashed="yes"/>
-<element name="M1" library="PSK-30D-24" package="IRM-20" value="IRM20" x="49" y="40" smashed="yes" rot="R180">
-<attribute name="NAME" x="75.41" y="25.1" size="1.27" layer="25" rot="R180"/>
-<attribute name="VALUE" x="75.4" y="54.85" size="1.27" layer="27" rot="R180" align="top-left"/>
+<element name="J2" library="Wurth_Connectors_WR-TBL Pluggable Connector" library_urn="urn:adsk.eagle:library:16280984" package="691322310004" package3d_urn="urn:adsk.eagle:package:16281916/2" value="" x="40" y="8" smashed="yes">
+<attribute name="DATASHEET-URL" value="https://www.we-online.com/catalog/datasheet/691322310004.pdf" x="40" y="8" size="1.778" layer="27" display="off"/>
+<attribute name="IR-UL" value="10A" x="40" y="8" size="1.778" layer="27" display="off"/>
+<attribute name="IR-VDE" value="10.5A" x="40" y="8" size="1.778" layer="27" display="off"/>
+<attribute name="MOUNT" value="THT" x="40" y="8" size="1.778" layer="27" display="off"/>
+<attribute name="NAME" x="40" y="10" size="1.27" layer="25" align="bottom-center"/>
+<attribute name="PART-NUMBER" value=" 691322310004 " x="40" y="8" size="1.778" layer="27" display="off"/>
+<attribute name="PINS" value=" 4 " x="40" y="8" size="1.778" layer="27" display="off"/>
+<attribute name="PITCH" value="3.81mm" x="40" y="8" size="1.778" layer="27" display="off"/>
+<attribute name="TYPE" value="Horizontal" x="40" y="8" size="1.778" layer="27" display="off"/>
+<attribute name="VALUE" x="36.5" y="-2" size="1.27" layer="27"/>
+<attribute name="WORKING-VOLTAGE-UL" value="300V (AC)" x="40" y="8" size="1.778" layer="27" display="off"/>
+<attribute name="WORKING-VOLTAGE-VDE" value="300V (AC)" x="40" y="8" size="1.778" layer="27" display="off"/>
 </element>
+<element name="J3" library="Wurth_Connectors_WR-TBL Pluggable Connector" library_urn="urn:adsk.eagle:library:16280984" package="691322310002" package3d_urn="urn:adsk.eagle:package:16281914/2" value="" x="78" y="8" smashed="yes">
+<attribute name="DATASHEET-URL" value="https://www.we-online.com/catalog/datasheet/691322310002.pdf" x="78" y="8" size="1.778" layer="27" display="off"/>
+<attribute name="IR-UL" value="10A" x="78" y="8" size="1.778" layer="27" display="off"/>
+<attribute name="IR-VDE" value="10.5A" x="78" y="8" size="1.778" layer="27" display="off"/>
+<attribute name="MOUNT" value="THT" x="78" y="8" size="1.778" layer="27" display="off"/>
+<attribute name="NAME" x="78" y="10" size="1.27" layer="25" align="bottom-center"/>
+<attribute name="PART-NUMBER" value=" 691322310002 " x="78" y="8" size="1.778" layer="27" display="off"/>
+<attribute name="PINS" value=" 2 " x="78" y="8" size="1.778" layer="27" display="off"/>
+<attribute name="PITCH" value="3.81mm" x="78" y="8" size="1.778" layer="27" display="off"/>
+<attribute name="TYPE" value="Horizontal" x="78" y="8" size="1.778" layer="27" display="off"/>
+<attribute name="VALUE" x="74.5" y="-2" size="1.27" layer="27"/>
+<attribute name="WORKING-VOLTAGE-UL" value="300V (AC)" x="78" y="8" size="1.778" layer="27" display="off"/>
+<attribute name="WORKING-VOLTAGE-VDE" value="300V (AC)" x="78" y="8" size="1.778" layer="27" display="off"/>
+</element>
+<element name="J4" library="Wurth_Connectors_WR-TBL Pluggable Connector" library_urn="urn:adsk.eagle:library:16280984" package="691322310002" package3d_urn="urn:adsk.eagle:package:16281914/2" value="" x="58" y="8" smashed="yes">
+<attribute name="DATASHEET-URL" value="https://www.we-online.com/catalog/datasheet/691322310002.pdf" x="58" y="8" size="1.778" layer="27" display="off"/>
+<attribute name="IR-UL" value="10A" x="58" y="8" size="1.778" layer="27" display="off"/>
+<attribute name="IR-VDE" value="10.5A" x="58" y="8" size="1.778" layer="27" display="off"/>
+<attribute name="MOUNT" value="THT" x="58" y="8" size="1.778" layer="27" display="off"/>
+<attribute name="NAME" x="58" y="10" size="1.27" layer="25" align="bottom-center"/>
+<attribute name="PART-NUMBER" value=" 691322310002 " x="58" y="8" size="1.778" layer="27" display="off"/>
+<attribute name="PINS" value=" 2 " x="58" y="8" size="1.778" layer="27" display="off"/>
+<attribute name="PITCH" value="3.81mm" x="58" y="8" size="1.778" layer="27" display="off"/>
+<attribute name="TYPE" value="Horizontal" x="58" y="8" size="1.778" layer="27" display="off"/>
+<attribute name="VALUE" x="54.5" y="-2" size="1.27" layer="27"/>
+<attribute name="WORKING-VOLTAGE-UL" value="300V (AC)" x="58" y="8" size="1.778" layer="27" display="off"/>
+<attribute name="WORKING-VOLTAGE-VDE" value="300V (AC)" x="58" y="8" size="1.778" layer="27" display="off"/>
+</element>
+<element name="J1" library="Wurth_Connectors_WR-TBL Pluggable Connector" library_urn="urn:adsk.eagle:library:16280984" package="691322310002" package3d_urn="urn:adsk.eagle:package:16281914/2" value="" x="68" y="8" smashed="yes">
+<attribute name="DATASHEET-URL" value="https://www.we-online.com/catalog/datasheet/691322310002.pdf" x="68" y="8" size="1.778" layer="27" display="off"/>
+<attribute name="IR-UL" value="10A" x="68" y="8" size="1.778" layer="27" display="off"/>
+<attribute name="IR-VDE" value="10.5A" x="68" y="8" size="1.778" layer="27" display="off"/>
+<attribute name="MOUNT" value="THT" x="68" y="8" size="1.778" layer="27" display="off"/>
+<attribute name="NAME" x="68" y="10" size="1.27" layer="25" align="bottom-center"/>
+<attribute name="PART-NUMBER" value=" 691322310002 " x="68" y="8" size="1.778" layer="27" display="off"/>
+<attribute name="PINS" value=" 2 " x="68" y="8" size="1.778" layer="27" display="off"/>
+<attribute name="PITCH" value="3.81mm" x="68" y="8" size="1.778" layer="27" display="off"/>
+<attribute name="TYPE" value="Horizontal" x="68" y="8" size="1.778" layer="27" display="off"/>
+<attribute name="VALUE" x="64.5" y="-2" size="1.27" layer="27"/>
+<attribute name="WORKING-VOLTAGE-UL" value="300V (AC)" x="68" y="8" size="1.778" layer="27" display="off"/>
+<attribute name="WORKING-VOLTAGE-VDE" value="300V (AC)" x="68" y="8" size="1.778" layer="27" display="off"/>
+</element>
+<element name="U$4" library="holes" library_urn="urn:adsk.eagle:library:16251729" package="3,2" package3d_urn="urn:adsk.eagle:package:16251774/1" value="" x="5" y="55" smashed="yes"/>
+<element name="U$3" library="holes" library_urn="urn:adsk.eagle:library:16251729" package="3,2" package3d_urn="urn:adsk.eagle:package:16251774/1" override_package3d_urn="urn:adsk.eagle:package:16251774/2" override_package_urn="urn:adsk.eagle:footprint:16251738/1" value="" x="87" y="55" smashed="yes"/>
+<element name="U$5" library="holes" library_urn="urn:adsk.eagle:library:16251729" package="3,2" package3d_urn="urn:adsk.eagle:package:16251774/1" value="" x="87" y="5" smashed="yes"/>
+<element name="U$6" library="holes" library_urn="urn:adsk.eagle:library:16251729" package="3,2" package3d_urn="urn:adsk.eagle:package:16251774/1" value="" x="5" y="5" smashed="yes"/>
 </elements>
 <signals>
 <signal name="+24V">
-<contactref element="J1" pad="1"/>
-<contactref element="J1" pad="3"/>
-<contactref element="J1" pad="5"/>
 <contactref element="C2" pad="1"/>
 <contactref element="C3" pad="1"/>
@@ -2098,17 +2230,41 @@
 <contactref element="R1" pad="2"/>
 <contactref element="M1" pad="3"/>
-<wire x1="80.65" y1="28.71" x2="80.54" y2="33.71" width="0" layer="19" extent="1-1"/>
-<wire x1="85.25" y1="18" x2="80.65" y2="28.71" width="0" layer="19" extent="1-1"/>
-<wire x1="86.85" y1="12" x2="85.25" y2="18" width="0" layer="19" extent="1-1"/>
-<wire x1="85.88" y1="5.88" x2="86.85" y2="12" width="0" layer="19" extent="1-1"/>
-<wire x1="80.88" y1="5.88" x2="85.88" y2="5.88" width="0" layer="19" extent="1-1"/>
-<wire x1="75.88" y1="5.88" x2="80.88" y2="5.88" width="0" layer="19" extent="1-1"/>
-<wire x1="72" y1="13.97" x2="75.88" y2="5.88" width="0" layer="19" extent="1-1"/>
-<wire x1="71.8" y1="37.6" x2="80.54" y2="33.71" width="0" layer="19" extent="1-1"/>
+<contactref element="J3" pad="1"/>
+<contactref element="J4" pad="1"/>
+<contactref element="J1" pad="1"/>
+<wire x1="78.8" y1="41.6" x2="86.4" y2="41.6" width="1.016" layer="1"/>
+<wire x1="87.4" y1="40.6" x2="87.4" y2="37" width="1.016" layer="1"/>
+<wire x1="86.4" y1="41.6" x2="87.4" y2="40.6" width="1.016" layer="1"/>
+<wire x1="87.4" y1="37" x2="87.4" y2="32" width="1.016" layer="1"/>
+<wire x1="87.4" y1="32" x2="87.4" y2="30.6" width="1.016" layer="1"/>
+<wire x1="87.4" y1="30.6" x2="89" y2="29" width="1.016" layer="1"/>
+<wire x1="89" y1="29" x2="89" y2="22" width="1.016" layer="1"/>
+<wire x1="89" y1="22" x2="86" y2="19" width="1.016" layer="1"/>
+<wire x1="86" y1="19" x2="86" y2="16.75" width="1.016" layer="1"/>
+<wire x1="86" y1="16.75" x2="86" y2="14" width="1.016" layer="1"/>
+<wire x1="86" y1="14" x2="85" y2="13" width="1.016" layer="1"/>
+<wire x1="85" y1="13" x2="82" y2="13" width="1.016" layer="1"/>
+<wire x1="82" y1="13" x2="81" y2="14" width="1.016" layer="1"/>
+<wire x1="81" y1="18" x2="80" y2="19" width="1.016" layer="1"/>
+<wire x1="80" y1="19" x2="78.03" y2="19" width="1.016" layer="1"/>
+<wire x1="78.03" y1="19" x2="78" y2="18.97" width="1.016" layer="1"/>
+<wire x1="81" y1="14" x2="81" y2="18" width="1.016" layer="1"/>
+<wire x1="78" y1="18.97" x2="76.03" y2="18.97" width="1.016" layer="1"/>
+<wire x1="76.03" y1="18.97" x2="76" y2="19" width="1.016" layer="1"/>
+<wire x1="75" y1="18" x2="75" y2="8" width="1.016" layer="1"/>
+<wire x1="75" y1="8" x2="76.095" y2="8" width="1.016" layer="1"/>
+<wire x1="76" y1="19" x2="75" y2="18" width="1.016" layer="1"/>
+<wire x1="76.095" y1="8" x2="76" y2="7.905" width="1.016" layer="1"/>
+<wire x1="76" y1="7.905" x2="76" y2="5" width="1.016" layer="1"/>
+<wire x1="76" y1="5" x2="75" y2="4" width="1.016" layer="1"/>
+<wire x1="75" y1="4" x2="66" y2="4" width="1.016" layer="1"/>
+<wire x1="66" y1="4" x2="66" y2="7.905" width="1.016" layer="1"/>
+<wire x1="66" y1="7.905" x2="66.095" y2="8" width="1.016" layer="1"/>
+<wire x1="56.095" y1="8" x2="60.095" y2="4" width="1.016" layer="1"/>
+<wire x1="60.095" y1="4" x2="66" y2="4" width="1.016" layer="1"/>
+<wire x1="66.15" y1="15" x2="66" y2="14.85" width="0.8128" layer="1"/>
+<wire x1="66" y1="14.85" x2="66" y2="7.905" width="0.8128" layer="1"/>
 </signal>
 <signal name="GND">
-<contactref element="J1" pad="2"/>
-<contactref element="J1" pad="4"/>
-<contactref element="J1" pad="6"/>
 <contactref element="C2" pad="2"/>
 <contactref element="C3" pad="2"/>
@@ -2117,35 +2273,59 @@
 <contactref element="LED1" pad="C"/>
 <contactref element="M1" pad="4"/>
-<wire x1="83.45" y1="28.71" x2="83.34" y2="33.71" width="0" layer="19" extent="1-1"/>
-<wire x1="76.75" y1="18" x2="83.45" y2="28.71" width="0" layer="19" extent="1-1"/>
-<wire x1="72" y1="18.04" x2="76.75" y2="18" width="0" layer="19" extent="1-1"/>
-<wire x1="78.25" y1="12" x2="76.75" y2="18" width="0" layer="19" extent="1-1"/>
-<wire x1="78.38" y1="5.88" x2="78.25" y2="12" width="0" layer="19" extent="1-1"/>
-<wire x1="83.38" y1="5.88" x2="78.38" y2="5.88" width="0" layer="19" extent="1-1"/>
-<wire x1="73.38" y1="5.88" x2="78.38" y2="5.88" width="0" layer="19" extent="1-1"/>
-<wire x1="71.8" y1="29.6" x2="72" y2="18.04" width="0" layer="19" extent="1-1"/>
+<contactref element="J3" pad="2"/>
+<contactref element="J4" pad="2"/>
+<contactref element="J1" pad="2"/>
+<wire x1="84.6" y1="37" x2="82.2" y2="37" width="1.016" layer="1"/>
+<wire x1="82.2" y1="37" x2="78.8" y2="33.6" width="1.016" layer="1"/>
+<wire x1="84.6" y1="32" x2="84.6" y2="37" width="1.016" layer="1"/>
+<wire x1="84.6" y1="32" x2="84.6" y2="29.4" width="1.016" layer="1"/>
+<wire x1="84.6" y1="29.4" x2="86" y2="28" width="1.016" layer="1"/>
+<wire x1="86" y1="28" x2="86" y2="25.25" width="1.016" layer="1"/>
+<wire x1="86" y1="25.25" x2="86" y2="24" width="1.016" layer="1"/>
+<wire x1="86" y1="24" x2="85" y2="23" width="1.016" layer="1"/>
+<wire x1="85" y1="23" x2="78.04" y2="23" width="1.016" layer="1"/>
+<wire x1="78.04" y1="23" x2="78" y2="23.04" width="1.016" layer="1"/>
+<wire x1="62.905" y1="11" x2="59.905" y2="8" width="1.016" layer="16"/>
+<wire x1="69.905" y1="11" x2="62.905" y2="11" width="1.016" layer="16"/>
+<wire x1="69.905" y1="8" x2="69.905" y2="11" width="1.016" layer="16"/>
+<wire x1="69.905" y1="11" x2="79" y2="11" width="1.016" layer="16"/>
+<wire x1="79" y1="11" x2="80" y2="10" width="1.016" layer="16"/>
+<wire x1="80" y1="10" x2="80" y2="8.095" width="1.016" layer="16"/>
+<wire x1="80" y1="8.095" x2="79.905" y2="8" width="1.016" layer="16"/>
+<wire x1="78" y1="23.04" x2="72.04" y2="23.04" width="1.016" layer="1"/>
+<wire x1="70.75" y1="21.75" x2="70.75" y2="15" width="1.016" layer="1"/>
+<wire x1="72.04" y1="23.04" x2="70.75" y2="21.75" width="1.016" layer="1"/>
+<wire x1="70.75" y1="15" x2="70.75" y2="8.845" width="1.016" layer="1"/>
+<wire x1="70.75" y1="8.845" x2="69.905" y2="8" width="1.016" layer="1"/>
 </signal>
 <signal name="N$1">
-<contactref element="J1" pad="7"/>
-<contactref element="RV2" pad="2"/>
-<wire x1="53.48" y1="16.66" x2="70.88" y2="5.88" width="0" layer="19" extent="1-1"/>
+<contactref element="RV1" pad="2"/>
+<contactref element="J2" pad="4"/>
+<wire x1="45.715" y1="8" x2="45.715" y2="10.985" width="1.016" layer="16"/>
+<wire x1="45.715" y1="10.985" x2="43.45" y2="13.25" width="1.016" layer="16"/>
 </signal>
 <signal name="N$2">
-<contactref element="J1" pad="8"/>
 <contactref element="L1" pad="2"/>
 <contactref element="C1" pad="2"/>
-<contactref element="RV1" pad="1"/>
-<wire x1="44.52" y1="16.47" x2="68.38" y2="5.88" width="0" layer="19" extent="1-1"/>
-<wire x1="36.29" y1="19.853" x2="44.52" y2="16.47" width="0" layer="19" extent="1-1"/>
-<wire x1="29.47" y1="15.62" x2="36.29" y2="19.853" width="0" layer="19" extent="1-1"/>
+<contactref element="RV3" pad="1"/>
+<contactref element="J2" pad="1"/>
+<wire x1="34.507" y1="27" x2="38.55" y2="22.957" width="1.016" layer="16"/>
+<wire x1="38.55" y1="22.957" x2="38.55" y2="20.75" width="1.016" layer="16"/>
+<wire x1="29.35" y1="16.75" x2="29.35" y2="21.843" width="1.016" layer="16"/>
+<wire x1="29.35" y1="21.843" x2="34.507" y2="27" width="1.016" layer="16"/>
+<wire x1="34.285" y1="8" x2="34.285" y2="16.485" width="1.016" layer="1"/>
+<wire x1="34.285" y1="16.485" x2="38.55" y2="20.75" width="1.016" layer="1"/>
 </signal>
 <signal name="N$3">
-<contactref element="RV2" pad="1"/>
 <contactref element="L1" pad="1"/>
 <contactref element="C1" pad="1"/>
-<contactref element="RV1" pad="2"/>
-<wire x1="43.62" y1="6.47" x2="52.38" y2="6.66" width="0" layer="19" extent="1-1"/>
-<wire x1="36.29" y1="4.867" x2="43.62" y2="6.47" width="0" layer="19" extent="1-1"/>
-<wire x1="29.47" y1="8.12" x2="36.29" y2="4.867" width="0" layer="19" extent="1-1"/>
+<contactref element="RV3" pad="2"/>
+<contactref element="RV1" pad="1"/>
+<wire x1="44.55" y1="20.75" x2="49.493" y2="25.693" width="1.016" layer="16"/>
+<wire x1="49.493" y1="25.693" x2="49.493" y2="27" width="1.016" layer="16"/>
+<wire x1="29.35" y1="9.25" x2="33.35" y2="13.25" width="1.016" layer="16"/>
+<wire x1="33.35" y1="13.25" x2="37.45" y2="13.25" width="1.016" layer="16"/>
+<wire x1="44.55" y1="20.75" x2="37.45" y2="13.65" width="1.016" layer="16"/>
+<wire x1="37.45" y1="13.65" x2="37.45" y2="13.25" width="1.016" layer="16"/>
 </signal>
 <signal name="N$5">
@@ -2153,6 +2333,9 @@
 <contactref element="D3" pad="C"/>
 <contactref element="D5" pad="A"/>
-<wire x1="4.12" y1="12.04" x2="18.77" y2="8.12" width="0" layer="19" extent="1-1"/>
-<wire x1="4.12" y1="15.5" x2="4.12" y2="12.04" width="0" layer="19" extent="1-1"/>
+<wire x1="5" y1="16.3" x2="5" y2="14" width="1.016" layer="1"/>
+<wire x1="5" y1="14" x2="7" y2="12" width="1.016" layer="1"/>
+<wire x1="7" y1="12" x2="15.9" y2="12" width="1.016" layer="1"/>
+<wire x1="15.9" y1="12" x2="18.65" y2="9.25" width="1.016" layer="1"/>
+<wire x1="5" y1="16.3" x2="5" y2="27.3" width="0" layer="19" extent="1-1"/>
 </signal>
 <signal name="N$6">
@@ -2160,6 +2343,11 @@
 <contactref element="D4" pad="A"/>
 <contactref element="D2" pad="C"/>
-<wire x1="12.12" y1="15.07" x2="18.77" y2="15.62" width="0" layer="19" extent="1-1"/>
-<wire x1="12.12" y1="11.61" x2="12.12" y2="15.07" width="0" layer="19" extent="1-1"/>
+<wire x1="12" y1="16.3" x2="18.2" y2="16.3" width="1.016" layer="1"/>
+<wire x1="18.2" y1="16.3" x2="18.65" y2="16.75" width="1.016" layer="1"/>
+<wire x1="5" y1="45.7" x2="7.3" y2="48" width="1.016" layer="1"/>
+<via x="10" y="48" extent="1-16" drill="0.35"/>
+<wire x1="10" y1="48" x2="10" y2="25.4" width="1.016" layer="16"/>
+<wire x1="10" y1="25.4" x2="18.65" y2="16.75" width="1.016" layer="16"/>
+<wire x1="7.3" y1="48" x2="10" y2="48" width="1.016" layer="1"/>
 </signal>
 <signal name="N$8">
@@ -2170,9 +2358,19 @@
 <contactref element="C7" pad="+"/>
 <contactref element="M1" pad="1"/>
-<wire x1="5.75" y1="42" x2="5.75" y2="53" width="0" layer="19" extent="1-1"/>
-<wire x1="5.75" y1="31" x2="5.75" y2="42" width="0" layer="19" extent="1-1"/>
-<wire x1="4.12" y1="22.9" x2="5.75" y2="31" width="0" layer="19" extent="1-1"/>
-<wire x1="12.12" y1="22.47" x2="4.12" y2="22.9" width="0" layer="19" extent="1-1"/>
-<wire x1="26.2" y1="29.6" x2="12.12" y2="22.47" width="0" layer="19" extent="1-1"/>
+<wire x1="18.75" y1="31" x2="18.75" y2="42" width="1.016" layer="1"/>
+<wire x1="18.75" y1="53" x2="18.75" y2="42" width="1.016" layer="1"/>
+<wire x1="5" y1="34.7" x2="5" y2="37" width="1.016" layer="1"/>
+<wire x1="5" y1="37" x2="5" y2="38.3" width="1.016" layer="1"/>
+<wire x1="5" y1="37" x2="12" y2="37" width="1.016" layer="1"/>
+<wire x1="33.2" y1="33.6" x2="26.4" y2="33.6" width="1.016" layer="16"/>
+<wire x1="19" y1="41" x2="19" y2="55" width="1.016" layer="16"/>
+<via x="19" y="55" extent="1-16" drill="0.35"/>
+<wire x1="19" y1="55" x2="19" y2="53.25" width="1.016" layer="1"/>
+<wire x1="19" y1="53.25" x2="18.75" y2="53" width="1.016" layer="1"/>
+<wire x1="26.4" y1="33.6" x2="19" y2="41" width="1.016" layer="16"/>
+<wire x1="12" y1="37" x2="13" y2="36" width="1.016" layer="1"/>
+<wire x1="13" y1="36" x2="13" y2="32" width="1.016" layer="1"/>
+<wire x1="13" y1="32" x2="14" y2="31" width="1.016" layer="1"/>
+<wire x1="14" y1="31" x2="18.75" y2="31" width="1.016" layer="1"/>
 </signal>
 <signal name="N$9">
@@ -2183,14 +2381,20 @@
 <contactref element="C7" pad="-"/>
 <contactref element="M1" pad="2"/>
-<wire x1="14.25" y1="53" x2="26.2" y2="50.4" width="0" layer="19" extent="1-1"/>
-<wire x1="14.25" y1="42" x2="14.25" y2="53" width="0" layer="19" extent="1-1"/>
-<wire x1="14.25" y1="31" x2="14.25" y2="42" width="0" layer="19" extent="1-1"/>
-<wire x1="12.12" y1="4.21" x2="14.25" y2="31" width="0" layer="19" extent="1-1"/>
-<wire x1="4.12" y1="4.64" x2="12.12" y2="4.21" width="0" layer="19" extent="1-1"/>
+<wire x1="5" y1="23.7" x2="12" y2="23.7" width="1.016" layer="1"/>
+<wire x1="27.25" y1="31" x2="23.25" y2="27" width="1.016" layer="1"/>
+<wire x1="23.25" y1="27" x2="16" y2="27" width="1.016" layer="1"/>
+<wire x1="16" y1="27" x2="13" y2="24" width="1.016" layer="1"/>
+<wire x1="13" y1="24" x2="13" y2="23" width="1.016" layer="1"/>
+<wire x1="13" y1="23" x2="12.7" y2="23" width="1.016" layer="1"/>
+<wire x1="12.7" y1="23" x2="12" y2="23.7" width="1.016" layer="1"/>
+<wire x1="27.25" y1="53" x2="28.65" y2="54.4" width="1.016" layer="1"/>
+<wire x1="28.65" y1="54.4" x2="33.2" y2="54.4" width="1.016" layer="1"/>
+<wire x1="27.25" y1="42" x2="27.25" y2="53" width="1.016" layer="1"/>
+<wire x1="27.25" y1="31" x2="27.25" y2="42" width="1.016" layer="1"/>
 </signal>
 <signal name="N$4">
 <contactref element="LED1" pad="A"/>
 <contactref element="R1" pad="1"/>
-<wire x1="79.75" y1="12" x2="85.15" y2="12" width="0" layer="19" extent="1-1"/>
+<wire x1="69.25" y1="15" x2="67.85" y2="15" width="0.8128" layer="1"/>
 </signal>
 </signals>
@@ -2211,4 +2415,9 @@
 </note>
 <note version="8.3" severity="warning">
+Since Version 8.3, EAGLE supports Fusion synchronisation.
+This feature will not be available in this version and saving
+the document will break the link to the Fusion PCB feature.
+</note>
+<note version="8.3" severity="warning">
 Since Version 8.3, EAGLE supports URNs for individual library
 assets (packages, symbols, and devices). The URNs of those assets
@@ -2220,4 +2429,9 @@
 packages will not be understood (or retained) with this version.
 </note>
+<note version="9.4" severity="warning">
+Since Version 9.4, EAGLE supports the overriding of 3D packages
+in schematics and board files. Those overridden 3d packages
+will not be understood (or retained) with this version.
+</note>
 </compatibility>
 </eagle>
